Buscar

T2 SisComp

Esta é uma pré-visualização de arquivo. Entre para ver o arquivo original

T2-SisComp/.git/.MERGE_MSG.swp
T2-SisComp/.git/COMMIT_EDITMSG
ok
T2-SisComp/.git/config
[core]
	repositoryformatversion = 0
	filemode = false
	bare = false
	logallrefupdates = true
	symlinks = false
	ignorecase = true
[remote "origin"]
	url = https://github.com/AlexandreMPDias/T2-SisComp.git
	fetch = +refs/heads/*:refs/remotes/origin/*
[branch "master"]
	remote = origin
	merge = refs/heads/master
T2-SisComp/.git/description
Unnamed repository; edit this file 'description' to name the repository.
T2-SisComp/.git/FETCH_HEAD
8be522b89922211e91e7bfa98b43ea7b850dbc28		branch 'master' of https://github.com/AlexandreMPDias/T2-SisComp
T2-SisComp/.git/HEAD
ref: refs/heads/master
T2-SisComp/.git/hooks/applypatch-msg.sample
#!/bin/sh
#
# An example hook script to check the commit log message taken by
# applypatch from an e-mail message.
#
# The hook should exit with non-zero status after issuing an
# appropriate message if it wants to stop the commit. The hook is
# allowed to edit the commit message file.
#
# To enable this hook, rename this file to "applypatch-msg".
. git-sh-setup
commitmsg="$(git rev-parse --git-path hooks/commit-msg)"
test -x "$commitmsg" && exec "$commitmsg" ${1+"$@"}
:
T2-SisComp/.git/hooks/commit-msg.sample
#!/bin/sh
#
# An example hook script to check the commit log message.
# Called by "git commit" with one argument, the name of the file
# that has the commit message. The hook should exit with non-zero
# status after issuing an appropriate message if it wants to stop the
# commit. The hook is allowed to edit the commit message file.
#
# To enable this hook, rename this file to "commit-msg".
# Uncomment the below to add a Signed-off-by line to the message.
# Doing this in a hook is a bad idea in general, but the prepare-commit-msg
# hook is more suited to it.
#
# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"
# This example catches duplicate Signed-off-by lines.
test "" = "$(grep '^Signed-off-by: ' "$1" |
	 sort | uniq -c | sed -e '/^[ 	]*1[ 	]/d')" || {
	echo >&2 Duplicate Signed-off-by lines.
	exit 1
}
T2-SisComp/.git/hooks/post-update.sample
#!/bin/sh
#
# An example hook script to prepare a packed repository for use over
# dumb transports.
#
# To enable this hook, rename this file to "post-update".
exec git update-server-info
T2-SisComp/.git/hooks/pre-applypatch.sample
#!/bin/sh
#
# An example hook script to verify what is about to be committed
# by applypatch from an e-mail message.
#
# The hook should exit with non-zero status after issuing an
# appropriate message if it wants to stop the commit.
#
# To enable this hook, rename this file to "pre-applypatch".
. git-sh-setup
precommit="$(git rev-parse --git-path hooks/pre-commit)"
test -x "$precommit" && exec "$precommit" ${1+"$@"}
:
T2-SisComp/.git/hooks/pre-commit.sample
#!/bin/sh
#
# An example hook script to verify what is about to be committed.
# Called by "git commit" with no arguments. The hook should
# exit with non-zero status after issuing an appropriate message if
# it wants to stop the commit.
#
# To enable this hook, rename this file to "pre-commit".
if git rev-parse --verify HEAD >/dev/null 2>&1
then
	against=HEAD
else
	# Initial commit: diff against an empty tree object
	against=4b825dc642cb6eb9a060e54bf8d69288fbee4904
fi
# If you want to allow non-ASCII filenames set this variable to true.
allownonascii=$(git config --bool hooks.allownonascii)
# Redirect output to stderr.
exec 1>&2
# Cross platform projects tend to avoid non-ASCII filenames; prevent
# them from being added to the repository. We exploit the fact that the
# printable range starts at the space character and ends with tilde.
if [ "$allownonascii" != "true" ] &&
	# Note that the use of brackets around a tr range is ok here, (it's
	# even required, for portability to Solaris 10's /usr/bin/tr), since
	# the square bracket bytes happen to fall in the designated range.
	test $(git diff --cached --name-only --diff-filter=A -z $against |
	 LC_ALL=C tr -d '[ -~]\0' | wc -c) != 0
then
	cat <<\EOF
Error: Attempt to add a non-ASCII file name.
This can cause problems if you want to work with people on other platforms.
To be portable it is advisable to rename the file.
If you know what you are doing you can disable this check using:
 git config hooks.allownonascii true
EOF
	exit 1
fi
# If there are whitespace errors, print the offending file names and fail.
exec git diff-index --check --cached $against --
T2-SisComp/.git/hooks/prepare-commit-msg.sample
#!/bin/sh
#
# An example hook script to prepare the commit log message.
# Called by "git commit" with the name of the file that has the
# commit message, followed by the description of the commit
# message's source. The hook's purpose is to edit the commit
# message file. If the hook fails with a non-zero status,
# the commit is aborted.
#
# To enable this hook, rename this file to "prepare-commit-msg".
# This hook includes three examples. The first comments out the
# "Conflicts:" part of a merge commit.
#
# The second includes the output of "git diff --name-status -r"
# into the message, just before the "git status" output. It is
# commented because it doesn't cope with --amend or with squashed
# commits.
#
# The third example adds a Signed-off-by line to the message, that can
# still be edited. This is rarely a good idea.
case "$2,$3" in
 merge,)
 /usr/bin/perl -i.bak -ne 's/^/# /, s/^# #/#/ if /^Conflicts/ .. /#/; print' "$1" ;;
# ,|template,)
# /usr/bin/perl -i.bak -pe '
# print "\n" . `git diff --cached --name-status -r`
#	 if /^#/ && $first++ == 0' "$1" ;;
 *) ;;
esac
# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"
T2-SisComp/.git/hooks/pre-push.sample
#!/bin/sh
# An example hook script to verify what is about to be pushed. Called by "git
# push" after it has checked the remote status, but before anything has been
# pushed. If this script exits with a non-zero status nothing will be pushed.
#
# This hook is called with the following parameters:
#
# $1 -- Name of the remote to which the push is being done
# $2 -- URL to which the push is being done
#
# If pushing without using a named remote those arguments will be equal.
#
# Information about the commits which are being pushed is supplied as lines to
# the standard input in the form:
#
# <local ref> <local sha1> <remote ref> <remote sha1>
#
# This sample shows how to prevent push of commits where the log message starts
# with "WIP" (work in progress).
remote="$1"
url="$2"
z40=0000000000000000000000000000000000000000
while read local_ref local_sha remote_ref remote_sha
do
	if [ "$local_sha" = $z40 ]
	then
		# Handle delete
		:
	else
		if [ "$remote_sha" = $z40 ]
		then
			# New branch, examine all commits
			range="$local_sha"
		else
			# Update to existing branch, examine new commits
			range="$remote_sha..$local_sha"
		fi
		# Check for WIP commit
		commit=`git rev-list -n 1 --grep '^WIP' "$range"`
		if [ -n "$commit" ]
		then
			echo >&2 "Found WIP commit in $local_ref, not pushing"
			exit 1
		fi
	fi
done
exit 0
T2-SisComp/.git/hooks/pre-rebase.sample
#!/bin/sh
#
# Copyright (c) 2006, 2008 Junio C Hamano
#
# The "pre-rebase" hook is run just before "git rebase" starts doing
# its job, and can prevent the command from running by exiting with
# non-zero status.
#
# The hook is called with the following parameters:
#
# $1 -- the upstream the series was forked from.
# $2 -- the branch being rebased (or empty when rebasing the current branch).
#
# This sample shows how to prevent topic branches that are already
# merged
to 'next' branch from getting rebased, because allowing it
# would result in rebasing already published history.
publish=next
basebranch="$1"
if test "$#" = 2
then
	topic="refs/heads/$2"
else
	topic=`git symbolic-ref HEAD` ||
	exit 0 ;# we do not interrupt rebasing detached HEAD
fi
case "$topic" in
refs/heads/??/*)
	;;
*)
	exit 0 ;# we do not interrupt others.
	;;
esac
# Now we are dealing with a topic branch being rebased
# on top of master. Is it OK to rebase it?
# Does the topic really exist?
git show-ref -q "$topic" || {
	echo >&2 "No such branch $topic"
	exit 1
}
# Is topic fully merged to master?
not_in_master=`git rev-list --pretty=oneline ^master "$topic"`
if test -z "$not_in_master"
then
	echo >&2 "$topic is fully merged to master; better remove it."
	exit 1 ;# we could allow it, but there is no point.
fi
# Is topic ever merged to next? If so you should not be rebasing it.
only_next_1=`git rev-list ^master "^$topic" ${publish} | sort`
only_next_2=`git rev-list ^master ${publish} | sort`
if test "$only_next_1" = "$only_next_2"
then
	not_in_topic=`git rev-list "^$topic" master`
	if test -z "$not_in_topic"
	then
		echo >&2 "$topic is already up-to-date with master"
		exit 1 ;# we could allow it, but there is no point.
	else
		exit 0
	fi
else
	not_in_next=`git rev-list --pretty=oneline ^${publish} "$topic"`
	/usr/bin/perl -e '
		my $topic = $ARGV[0];
		my $msg = "* $topic has commits already merged to public branch:\n";
		my (%not_in_next) = map {
			/^([0-9a-f]+) /;
			($1 => 1);
		} split(/\n/, $ARGV[1]);
		for my $elem (map {
				/^([0-9a-f]+) (.*)$/;
				[$1 => $2];
			} split(/\n/, $ARGV[2])) {
			if (!exists $not_in_next{$elem->[0]}) {
				if ($msg) {
					print STDERR $msg;
					undef $msg;
				}
				print STDERR " $elem->[1]\n";
			}
		}
	' "$topic" "$not_in_next" "$not_in_master"
	exit 1
fi
<<\DOC_END
This sample hook safeguards topic branches that have been
published from being rewound.
The workflow assumed here is:
 * Once a topic branch forks from "master", "master" is never
 merged into it again (either directly or indirectly).
 * Once a topic branch is fully cooked and merged into "master",
 it is deleted. If you need to build on top of it to correct
 earlier mistakes, a new topic branch is created by forking at
 the tip of the "master". This is not strictly necessary, but
 it makes it easier to keep your history simple.
 * Whenever you need to test or publish your changes to topic
 branches, merge them into "next" branch.
The script, being an example, hardcodes the publish branch name
to be "next", but it is trivial to make it configurable via
$GIT_DIR/config mechanism.
With this workflow, you would want to know:
(1) ... if a topic branch has ever been merged to "next". Young
 topic branches can have stupid mistakes you would rather
 clean up before publishing, and things that have not been
 merged into other branches can be easily rebased without
 affecting other people. But once it is published, you would
 not want to rewind it.
(2) ... if a topic branch has been fully merged to "master".
 Then you can delete it. More importantly, you should not
 build on top of it -- other people may already want to
 change things related to the topic as patches against your
 "master", so if you need further changes, it is better to
 fork the topic (perhaps with the same name) afresh from the
 tip of "master".
Let's look at this example:
		 o---o---o---o---o---o---o---o---o---o "next"
		 / / / /
		 / a---a---b A / /
		/ / / /
	 / / c---c---c---c B /
	 / / / \ /
	 / / / b---b C \ /
	 / / / / \ /
 ---o---o---o---o---o---o---o---o---o---o---o "master"
A, B and C are topic branches.
 * A has one fix since it was merged up to "next".
 * B has finished. It has been fully merged up to "master" and "next",
 and is ready to be deleted.
 * C has not merged to "next" at all.
We would want to allow C to be rebased, refuse A, and encourage
B to be deleted.
To compute (1):
	git rev-list ^master ^topic next
	git rev-list ^master next
	if these match, topic has not merged in next at all.
To compute (2):
	git rev-list master..topic
	if this is empty, it is fully merged to "master".
DOC_END
T2-SisComp/.git/hooks/pre-receive.sample
#!/bin/sh
#
# An example hook script to make use of push options.
# The example simply echoes all push options that start with 'echoback='
# and rejects all pushes when the "reject" push option is used.
#
# To enable this hook, rename this file to "pre-receive".
if test -n "$GIT_PUSH_OPTION_COUNT"
then
	i=0
	while test "$i" -lt "$GIT_PUSH_OPTION_COUNT"
	do
		eval "value=\$GIT_PUSH_OPTION_$i"
		case "$value" in
		echoback=*)
			echo "echo from the pre-receive-hook: ${value#*=}" >&2
			;;
		reject)
			exit 1
		esac
		i=$((i + 1))
	done
fi
T2-SisComp/.git/hooks/update.sample
#!/bin/sh
#
# An example hook script to block unannotated tags from entering.
# Called by "git receive-pack" with arguments: refname sha1-old sha1-new
#
# To enable this hook, rename this file to "update".
#
# Config
# ------
# hooks.allowunannotated
# This boolean sets whether unannotated tags will be allowed into the
# repository. By default they won't be.
# hooks.allowdeletetag
# This boolean sets whether deleting tags will be allowed in the
# repository. By default they won't be.
# hooks.allowmodifytag
# This boolean sets whether a tag may be modified after creation. By default
# it won't be.
# hooks.allowdeletebranch
# This boolean sets whether deleting branches will be allowed in the
# repository. By default they won't be.
# hooks.denycreatebranch
# This boolean sets whether remotely creating branches will be denied
# in the repository. By default this is allowed.
#
# --- Command line
refname="$1"
oldrev="$2"
newrev="$3"
# --- Safety check
if [ -z "$GIT_DIR" ]; then
	echo "Don't run this script from the command line." >&2
	echo " (if you want, you could supply GIT_DIR then run" >&2
	echo " $0 <ref> <oldrev> <newrev>)" >&2
	exit 1
fi
if [ -z "$refname" -o -z "$oldrev" -o -z "$newrev" ]; then
	echo "usage: $0 <ref> <oldrev> <newrev>" >&2
	exit 1
fi
# --- Config
allowunannotated=$(git config --bool hooks.allowunannotated)
allowdeletebranch=$(git config --bool hooks.allowdeletebranch)
denycreatebranch=$(git config --bool hooks.denycreatebranch)
allowdeletetag=$(git config --bool hooks.allowdeletetag)
allowmodifytag=$(git config --bool hooks.allowmodifytag)
# check for no description
projectdesc=$(sed -e '1q' "$GIT_DIR/description")
case "$projectdesc" in
"Unnamed repository"* | "")
	echo "*** Project description file hasn't been set" >&2
	exit 1
	;;
esac
# --- Check types
# if $newrev is 0000...0000, it's a commit to delete a ref.
zero="0000000000000000000000000000000000000000"
if [ "$newrev" = "$zero" ]; then
	newrev_type=delete
else
	newrev_type=$(git cat-file -t $newrev)
fi
case "$refname","$newrev_type" in
	refs/tags/*,commit)
		# un-annotated tag
		short_refname=${refname##refs/tags/}
		if [ "$allowunannotated" != "true" ]; then
			echo "*** The un-annotated tag, $short_refname, is not allowed in this repository" >&2
			echo "*** Use 'git tag [ -a | -s ]' for tags you want to propagate." >&2
			exit 1
		fi
		;;
	refs/tags/*,delete)
		# delete tag
		if [ "$allowdeletetag" != "true" ]; then
			echo "*** Deleting a tag is not allowed in this repository" >&2
			exit 1
		fi
		;;
	refs/tags/*,tag)
		# annotated tag
		if [ "$allowmodifytag" != "true" ] && git rev-parse $refname > /dev/null 2>&1
		then
			echo "*** Tag '$refname' already
exists." >&2
			echo "*** Modifying a tag is not allowed in this repository." >&2
			exit 1
		fi
		;;
	refs/heads/*,commit)
		# branch
		if [ "$oldrev" = "$zero" -a "$denycreatebranch" = "true" ]; then
			echo "*** Creating a branch is not allowed in this repository" >&2
			exit 1
		fi
		;;
	refs/heads/*,delete)
		# delete branch
		if [ "$allowdeletebranch" != "true" ]; then
			echo "*** Deleting a branch is not allowed in this repository" >&2
			exit 1
		fi
		;;
	refs/remotes/*,commit)
		# tracking branch
		;;
	refs/remotes/*,delete)
		# delete tracking branch
		if [ "$allowdeletebranch" != "true" ]; then
			echo "*** Deleting a tracking branch is not allowed in this repository" >&2
			exit 1
		fi
		;;
	*)
		# Anything else (is there anything else?)
		echo "*** Update hook: unknown type of update to ref $refname of type $newrev_type" >&2
		exit 1
		;;
esac
# --- Finished
exit 0
T2-SisComp/.git/index
T2-SisComp/.git/info/exclude
# git ls-files --others --exclude-from=.git/info/exclude
# Lines that start with '#' are comments.
# For a project mostly in C, the following would be a good set of
# exclude patterns (uncomment them if you want to use them):
# *.[oa]
# *~
T2-SisComp/.git/logs/HEAD
0000000000000000000000000000000000000000 6d05100b0621055177a135f628d98329f757d586 Alexandre Dias <alexandrempdias@icloud.com> 1512586096 -0200	clone: from https://github.com/AlexandreMPDias/T2-SisComp.git
6d05100b0621055177a135f628d98329f757d586 3fc9eb8c4ac63b7507d141029ee46a8b93c6ca97 Alexandre Dias <alexandrempdias@icloud.com> 1512594149 -0200	commit: ok
3fc9eb8c4ac63b7507d141029ee46a8b93c6ca97 68ae996ba442f78c4714eb34fc370093cedff1aa Alexandre Dias <alexandrempdias@icloud.com> 1512598145 -0200	pull: Fast-forward
68ae996ba442f78c4714eb34fc370093cedff1aa 6702e301e35969a7a5b312ae040ab3a3aae6254e Alexandre Dias <alexandrempdias@icloud.com> 1512598435 -0200	pull: Fast-forward
6702e301e35969a7a5b312ae040ab3a3aae6254e ecbb1e225d145c21930c21147317cbaa00f784cb Alexandre Dias <alexandrempdias@icloud.com> 1512598799 -0200	commit: okk
ecbb1e225d145c21930c21147317cbaa00f784cb 2b0e01745dc51ca684f927afe800a925e894fdf3 Alexandre Dias <alexandrempdias@icloud.com> 1512599028 -0200	commit: okk
2b0e01745dc51ca684f927afe800a925e894fdf3 24e3eedf679d1c477bc554c7b33521b32f6d6ac8 Alexandre Dias <alexandrempdias@icloud.com> 1512599207 -0200	pull: Merge made by the 'recursive' strategy.
24e3eedf679d1c477bc554c7b33521b32f6d6ac8 afc4f85d7dd66cc279aeded48b71e98cc071e439 Alexandre Dias <alexandrempdias@icloud.com> 1512599555 -0200	commit: ok
afc4f85d7dd66cc279aeded48b71e98cc071e439 6dd798cb15dc9a109fbd0fa7f33a9408b41a56f4 Alexandre Dias <alexandrempdias@icloud.com> 1512599718 -0200	commit: ok
6dd798cb15dc9a109fbd0fa7f33a9408b41a56f4 3d68464004514dc0b6ee57d71cdbf48853ec3753 Alexandre Dias <alexandrempdias@icloud.com> 1512600326 -0200	commit: ok
3d68464004514dc0b6ee57d71cdbf48853ec3753 84a11f23a0df52751302bde41e67567c0acbc587 Alexandre Dias <alexandrempdias@icloud.com> 1512601141 -0200	commit: ok
84a11f23a0df52751302bde41e67567c0acbc587 1eab74fe64a0c7018c96ea12470c00feb5fbd1a6 Alexandre Dias <alexandrempdias@icloud.com> 1512601565 -0200	commit: ok
1eab74fe64a0c7018c96ea12470c00feb5fbd1a6 9b0beb8d2123aa7e0c1e405e5d23a4a5fe5dbcca Alexandre Dias <alexandrempdias@icloud.com> 1512603066 -0200	commit: ok
9b0beb8d2123aa7e0c1e405e5d23a4a5fe5dbcca 654341c279260d2162cf30c8b96fcb88493536d6 Alexandre Dias <alexandrempdias@icloud.com> 1512603213 -0200	commit: ok
654341c279260d2162cf30c8b96fcb88493536d6 9e2cbd5f2b5b3a4d6ba6d6975f083d34ac64ded2 Alexandre Dias <alexandrempdias@icloud.com> 1512603273 -0200	pull: Merge made by the 'recursive' strategy.
9e2cbd5f2b5b3a4d6ba6d6975f083d34ac64ded2 afc8ea9ee36f38f6b8b6712eebc5c7e5ff257520 Alexandre Dias <alexandrempdias@icloud.com> 1512603438 -0200	commit: ok
afc8ea9ee36f38f6b8b6712eebc5c7e5ff257520 f6184cff5bf107fc2ed1a34b1ea61a745a6b3343 Alexandre Dias <alexandrempdias@icloud.com> 1512603589 -0200	commit: ok
f6184cff5bf107fc2ed1a34b1ea61a745a6b3343 f39d547829779f07f72509920defd16782638740 Alexandre Dias <alexandrempdias@icloud.com> 1512603897 -0200	commit: ok
f39d547829779f07f72509920defd16782638740 e3a672e5f4a926f4d26285a9679f84fb12641ba5 Alexandre Dias <alexandrempdias@icloud.com> 1512604005 -0200	commit: ok
e3a672e5f4a926f4d26285a9679f84fb12641ba5 6bab2aa4fa71943233ee593920f165a4cbbff71e Alexandre Dias <alexandrempdias@icloud.com> 1512604161 -0200	commit: ok
6bab2aa4fa71943233ee593920f165a4cbbff71e f0678e08302c4ca4f8950fdc328e83f34b0d7cde Alexandre Dias <alexandrempdias@icloud.com> 1512604317 -0200	commit: ok
f0678e08302c4ca4f8950fdc328e83f34b0d7cde 2776f560ab5bbe23e73332d5374350bffa8f4902 Alexandre Dias <alexandrempdias@icloud.com> 1512604475 -0200	commit: ok
2776f560ab5bbe23e73332d5374350bffa8f4902 1c02e140f25388de44458245b62c5f2362eda895 Alexandre Dias <alexandrempdias@icloud.com> 1512604631 -0200	commit: ok
1c02e140f25388de44458245b62c5f2362eda895 f1ed1399d3c4bdff3ad6bba2923bb1db84b61322 Alexandre Dias <alexandrempdias@icloud.com> 1512604787 -0200	commit: ok
f1ed1399d3c4bdff3ad6bba2923bb1db84b61322 774971bdde3a3cfafa3ec1016cf920c74bb8eba7 Alexandre Dias <alexandrempdias@icloud.com> 1512604943 -0200	commit: ok
774971bdde3a3cfafa3ec1016cf920c74bb8eba7 cbd9f7b68aff4f787925c02158ac0b63a1ae5eb6 Alexandre Dias <alexandrempdias@icloud.com> 1512605007 -0200	commit: ok
cbd9f7b68aff4f787925c02158ac0b63a1ae5eb6 0c8e755957fe6fab148e0542d5af7d29986c7fbc Alexandre Dias <alexandrempdias@icloud.com> 1512605131 -0200	commit: asda
0c8e755957fe6fab148e0542d5af7d29986c7fbc 10c81c977945a9c912affa8e664b3c030c412c5d Alexandre Dias <alexandrempdias@icloud.com> 1512605257 -0200	commit (merge): all
10c81c977945a9c912affa8e664b3c030c412c5d e45a2bed642dc76a68e6dff5fe80cac47e8cbe8b Alexandre Dias <alexandrempdias@icloud.com> 1512607867 -0200	commit (merge): ok
e45a2bed642dc76a68e6dff5fe80cac47e8cbe8b 17609382115b4da86b75dbdec202d61d5b3f2741 Alexandre Dias <alexandrempdias@icloud.com> 1512610946 -0200	commit: ok
17609382115b4da86b75dbdec202d61d5b3f2741 b2e1500f1a65ae753a0392efbf0f8d0e8df09b30 Alexandre Dias <alexandrempdias@icloud.com> 1512685951 -0200	pull: Fast-forward
b2e1500f1a65ae753a0392efbf0f8d0e8df09b30 8be522b89922211e91e7bfa98b43ea7b850dbc28 Alexandre Dias <alexandrempdias@icloud.com> 1512696903 -0200	commit: ok
T2-SisComp/.git/logs/refs/heads/master
0000000000000000000000000000000000000000 6d05100b0621055177a135f628d98329f757d586 Alexandre Dias <alexandrempdias@icloud.com> 1512586096 -0200	clone: from https://github.com/AlexandreMPDias/T2-SisComp.git
6d05100b0621055177a135f628d98329f757d586 3fc9eb8c4ac63b7507d141029ee46a8b93c6ca97 Alexandre Dias <alexandrempdias@icloud.com> 1512594149 -0200	commit: ok
3fc9eb8c4ac63b7507d141029ee46a8b93c6ca97 68ae996ba442f78c4714eb34fc370093cedff1aa Alexandre Dias <alexandrempdias@icloud.com> 1512598145 -0200	pull: Fast-forward
68ae996ba442f78c4714eb34fc370093cedff1aa 6702e301e35969a7a5b312ae040ab3a3aae6254e Alexandre Dias <alexandrempdias@icloud.com> 1512598435 -0200	pull: Fast-forward
6702e301e35969a7a5b312ae040ab3a3aae6254e ecbb1e225d145c21930c21147317cbaa00f784cb Alexandre Dias <alexandrempdias@icloud.com> 1512598799 -0200	commit: okk
ecbb1e225d145c21930c21147317cbaa00f784cb 2b0e01745dc51ca684f927afe800a925e894fdf3 Alexandre Dias <alexandrempdias@icloud.com> 1512599028 -0200	commit: okk
2b0e01745dc51ca684f927afe800a925e894fdf3 24e3eedf679d1c477bc554c7b33521b32f6d6ac8 Alexandre Dias <alexandrempdias@icloud.com> 1512599207 -0200	pull: Merge made by the 'recursive' strategy.
24e3eedf679d1c477bc554c7b33521b32f6d6ac8 afc4f85d7dd66cc279aeded48b71e98cc071e439 Alexandre Dias <alexandrempdias@icloud.com> 1512599555 -0200	commit: ok
afc4f85d7dd66cc279aeded48b71e98cc071e439 6dd798cb15dc9a109fbd0fa7f33a9408b41a56f4 Alexandre Dias <alexandrempdias@icloud.com> 1512599718 -0200	commit: ok
6dd798cb15dc9a109fbd0fa7f33a9408b41a56f4 3d68464004514dc0b6ee57d71cdbf48853ec3753 Alexandre Dias
<alexandrempdias@icloud.com> 1512600326 -0200	commit: ok
3d68464004514dc0b6ee57d71cdbf48853ec3753 84a11f23a0df52751302bde41e67567c0acbc587 Alexandre Dias <alexandrempdias@icloud.com> 1512601141 -0200	commit: ok
84a11f23a0df52751302bde41e67567c0acbc587 1eab74fe64a0c7018c96ea12470c00feb5fbd1a6 Alexandre Dias <alexandrempdias@icloud.com> 1512601565 -0200	commit: ok
1eab74fe64a0c7018c96ea12470c00feb5fbd1a6 9b0beb8d2123aa7e0c1e405e5d23a4a5fe5dbcca Alexandre Dias <alexandrempdias@icloud.com> 1512603066 -0200	commit: ok
9b0beb8d2123aa7e0c1e405e5d23a4a5fe5dbcca 654341c279260d2162cf30c8b96fcb88493536d6 Alexandre Dias <alexandrempdias@icloud.com> 1512603213 -0200	commit: ok
654341c279260d2162cf30c8b96fcb88493536d6 9e2cbd5f2b5b3a4d6ba6d6975f083d34ac64ded2 Alexandre Dias <alexandrempdias@icloud.com> 1512603273 -0200	pull: Merge made by the 'recursive' strategy.
9e2cbd5f2b5b3a4d6ba6d6975f083d34ac64ded2 afc8ea9ee36f38f6b8b6712eebc5c7e5ff257520 Alexandre Dias <alexandrempdias@icloud.com> 1512603438 -0200	commit: ok
afc8ea9ee36f38f6b8b6712eebc5c7e5ff257520 f6184cff5bf107fc2ed1a34b1ea61a745a6b3343 Alexandre Dias <alexandrempdias@icloud.com> 1512603589 -0200	commit: ok
f6184cff5bf107fc2ed1a34b1ea61a745a6b3343 f39d547829779f07f72509920defd16782638740 Alexandre Dias <alexandrempdias@icloud.com> 1512603897 -0200	commit: ok
f39d547829779f07f72509920defd16782638740 e3a672e5f4a926f4d26285a9679f84fb12641ba5 Alexandre Dias <alexandrempdias@icloud.com> 1512604005 -0200	commit: ok
e3a672e5f4a926f4d26285a9679f84fb12641ba5 6bab2aa4fa71943233ee593920f165a4cbbff71e Alexandre Dias <alexandrempdias@icloud.com> 1512604161 -0200	commit: ok
6bab2aa4fa71943233ee593920f165a4cbbff71e f0678e08302c4ca4f8950fdc328e83f34b0d7cde Alexandre Dias <alexandrempdias@icloud.com> 1512604317 -0200	commit: ok
f0678e08302c4ca4f8950fdc328e83f34b0d7cde 2776f560ab5bbe23e73332d5374350bffa8f4902 Alexandre Dias <alexandrempdias@icloud.com> 1512604475 -0200	commit: ok
2776f560ab5bbe23e73332d5374350bffa8f4902 1c02e140f25388de44458245b62c5f2362eda895 Alexandre Dias <alexandrempdias@icloud.com> 1512604631 -0200	commit: ok
1c02e140f25388de44458245b62c5f2362eda895 f1ed1399d3c4bdff3ad6bba2923bb1db84b61322 Alexandre Dias <alexandrempdias@icloud.com> 1512604787 -0200	commit: ok
f1ed1399d3c4bdff3ad6bba2923bb1db84b61322 774971bdde3a3cfafa3ec1016cf920c74bb8eba7 Alexandre Dias <alexandrempdias@icloud.com> 1512604943 -0200	commit: ok
774971bdde3a3cfafa3ec1016cf920c74bb8eba7 cbd9f7b68aff4f787925c02158ac0b63a1ae5eb6 Alexandre Dias <alexandrempdias@icloud.com> 1512605007 -0200	commit: ok
cbd9f7b68aff4f787925c02158ac0b63a1ae5eb6 0c8e755957fe6fab148e0542d5af7d29986c7fbc Alexandre Dias <alexandrempdias@icloud.com> 1512605131 -0200	commit: asda
0c8e755957fe6fab148e0542d5af7d29986c7fbc 10c81c977945a9c912affa8e664b3c030c412c5d Alexandre Dias <alexandrempdias@icloud.com> 1512605257 -0200	commit (merge): all
10c81c977945a9c912affa8e664b3c030c412c5d e45a2bed642dc76a68e6dff5fe80cac47e8cbe8b Alexandre Dias <alexandrempdias@icloud.com> 1512607867 -0200	commit (merge): ok
e45a2bed642dc76a68e6dff5fe80cac47e8cbe8b 17609382115b4da86b75dbdec202d61d5b3f2741 Alexandre Dias <alexandrempdias@icloud.com> 1512610946 -0200	commit: ok
17609382115b4da86b75dbdec202d61d5b3f2741 b2e1500f1a65ae753a0392efbf0f8d0e8df09b30 Alexandre Dias <alexandrempdias@icloud.com> 1512685951 -0200	pull: Fast-forward
b2e1500f1a65ae753a0392efbf0f8d0e8df09b30 8be522b89922211e91e7bfa98b43ea7b850dbc28 Alexandre Dias <alexandrempdias@icloud.com> 1512696903 -0200	commit: ok
T2-SisComp/.git/logs/refs/remotes/origin/HEAD
0000000000000000000000000000000000000000 6d05100b0621055177a135f628d98329f757d586 Alexandre Dias <alexandrempdias@icloud.com> 1512586096 -0200	clone: from https://github.com/AlexandreMPDias/T2-SisComp.git
T2-SisComp/.git/logs/refs/remotes/origin/master
6d05100b0621055177a135f628d98329f757d586 3fc9eb8c4ac63b7507d141029ee46a8b93c6ca97 Alexandre Dias <alexandrempdias@icloud.com> 1512594180 -0200	update by push
3fc9eb8c4ac63b7507d141029ee46a8b93c6ca97 68ae996ba442f78c4714eb34fc370093cedff1aa Alexandre Dias <alexandrempdias@icloud.com> 1512598145 -0200	pull: fast-forward
68ae996ba442f78c4714eb34fc370093cedff1aa 6702e301e35969a7a5b312ae040ab3a3aae6254e Alexandre Dias <alexandrempdias@icloud.com> 1512598435 -0200	pull: fast-forward
6702e301e35969a7a5b312ae040ab3a3aae6254e ecbb1e225d145c21930c21147317cbaa00f784cb Alexandre Dias <alexandrempdias@icloud.com> 1512598811 -0200	update by push
ecbb1e225d145c21930c21147317cbaa00f784cb 207771b2d13f3c78b8e607500ca41e8407a6c7d1 Alexandre Dias <alexandrempdias@icloud.com> 1512599207 -0200	pull: fast-forward
207771b2d13f3c78b8e607500ca41e8407a6c7d1 24e3eedf679d1c477bc554c7b33521b32f6d6ac8 Alexandre Dias <alexandrempdias@icloud.com> 1512599218 -0200	update by push
24e3eedf679d1c477bc554c7b33521b32f6d6ac8 afc4f85d7dd66cc279aeded48b71e98cc071e439 Alexandre Dias <alexandrempdias@icloud.com> 1512599560 -0200	update by push
afc4f85d7dd66cc279aeded48b71e98cc071e439 6dd798cb15dc9a109fbd0fa7f33a9408b41a56f4 Alexandre Dias <alexandrempdias@icloud.com> 1512599723 -0200	update by push
6dd798cb15dc9a109fbd0fa7f33a9408b41a56f4 3d68464004514dc0b6ee57d71cdbf48853ec3753 Alexandre Dias <alexandrempdias@icloud.com> 1512600331 -0200	update by push
3d68464004514dc0b6ee57d71cdbf48853ec3753 84a11f23a0df52751302bde41e67567c0acbc587 Alexandre Dias <alexandrempdias@icloud.com> 1512601146 -0200	update by push
84a11f23a0df52751302bde41e67567c0acbc587 1eab74fe64a0c7018c96ea12470c00feb5fbd1a6 Alexandre Dias <alexandrempdias@icloud.com> 1512601569 -0200	update by push
1eab74fe64a0c7018c96ea12470c00feb5fbd1a6 f71f54854134f9df65c2aa9888b6b31bc94fef0c Alexandre Dias <alexandrempdias@icloud.com> 1512603047 -0200	fetch: fast-forward
f71f54854134f9df65c2aa9888b6b31bc94fef0c 9e2cbd5f2b5b3a4d6ba6d6975f083d34ac64ded2 Alexandre Dias <alexandrempdias@icloud.com> 1512603278 -0200	update by push
9e2cbd5f2b5b3a4d6ba6d6975f083d34ac64ded2 afc8ea9ee36f38f6b8b6712eebc5c7e5ff257520 Alexandre Dias <alexandrempdias@icloud.com> 1512603442 -0200	update by push
afc8ea9ee36f38f6b8b6712eebc5c7e5ff257520 f6184cff5bf107fc2ed1a34b1ea61a745a6b3343 Alexandre Dias <alexandrempdias@icloud.com> 1512603595 -0200	update by push
f6184cff5bf107fc2ed1a34b1ea61a745a6b3343 f39d547829779f07f72509920defd16782638740 Alexandre Dias <alexandrempdias@icloud.com> 1512603904 -0200	update by push
f39d547829779f07f72509920defd16782638740 e3a672e5f4a926f4d26285a9679f84fb12641ba5 Alexandre Dias <alexandrempdias@icloud.com> 1512604009 -0200	update by push
e3a672e5f4a926f4d26285a9679f84fb12641ba5 6bab2aa4fa71943233ee593920f165a4cbbff71e Alexandre Dias <alexandrempdias@icloud.com> 1512604165 -0200	update by push
6bab2aa4fa71943233ee593920f165a4cbbff71e f0678e08302c4ca4f8950fdc328e83f34b0d7cde Alexandre Dias <alexandrempdias@icloud.com> 1512604323 -0200	update by push
f0678e08302c4ca4f8950fdc328e83f34b0d7cde 2776f560ab5bbe23e73332d5374350bffa8f4902 Alexandre Dias <alexandrempdias@icloud.com> 1512604479 -0200	update by push
2776f560ab5bbe23e73332d5374350bffa8f4902 1c02e140f25388de44458245b62c5f2362eda895 Alexandre Dias <alexandrempdias@icloud.com> 1512604635 -0200	update by push
1c02e140f25388de44458245b62c5f2362eda895 f1ed1399d3c4bdff3ad6bba2923bb1db84b61322 Alexandre Dias <alexandrempdias@icloud.com> 1512604791 -0200	update by push
f1ed1399d3c4bdff3ad6bba2923bb1db84b61322 9407471576f2f76430fc4a3d6aa324d71f8de84c Alexandre Dias <alexandrempdias@icloud.com> 1512604943 -0200	pull: fast-forward
9407471576f2f76430fc4a3d6aa324d71f8de84c 329d63858ef28dc9bcf4e016166c3e4bdff4e0d7 Alexandre Dias <alexandrempdias@icloud.com> 1512605276 -0200	pull: fast-forward
329d63858ef28dc9bcf4e016166c3e4bdff4e0d7 10c81c977945a9c912affa8e664b3c030c412c5d Alexandre Dias <alexandrempdias@icloud.com> 1512605409 -0200	update by push
10c81c977945a9c912affa8e664b3c030c412c5d e45a2bed642dc76a68e6dff5fe80cac47e8cbe8b Alexandre Dias <alexandrempdias@icloud.com> 1512607872 -0200	update by push
e45a2bed642dc76a68e6dff5fe80cac47e8cbe8b
17609382115b4da86b75dbdec202d61d5b3f2741 Alexandre Dias <alexandrempdias@icloud.com> 1512610950 -0200	update by push
17609382115b4da86b75dbdec202d61d5b3f2741 b2e1500f1a65ae753a0392efbf0f8d0e8df09b30 Alexandre Dias <alexandrempdias@icloud.com> 1512685950 -0200	pull: fast-forward
b2e1500f1a65ae753a0392efbf0f8d0e8df09b30 8be522b89922211e91e7bfa98b43ea7b850dbc28 Alexandre Dias <alexandrempdias@icloud.com> 1512696907 -0200	update by push
T2-SisComp/.git/objects/05/8da14e1058c9b6f4c7191d239bab15e368f2d3
T2-SisComp/.git/objects/07/35cde6ed9d8583ee415867b4d2cdb1a75e0654
T2-SisComp/.git/objects/07/e39133a9c0b83299e6272a3da95ec85386d14d
T2-SisComp/.git/objects/0a/a03fa6638a88d8091668d47257ddc773af5761
T2-SisComp/.git/objects/0a/b3a8ddbe52f44ee58486d72e2e72147628a77e
T2-SisComp/.git/objects/0a/d9fc60578756d82d7a6836dfbc8ab2864e325d
T2-SisComp/.git/objects/0c/8e755957fe6fab148e0542d5af7d29986c7fbc
T2-SisComp/.git/objects/0d/6895d17d5871448fa46b8608e591a14d762026
T2-SisComp/.git/objects/0e/459c9cca3cf88925bc48c7187b1f0607fbc2ab
T2-SisComp/.git/objects/10/c81c977945a9c912affa8e664b3c030c412c5d
T2-SisComp/.git/objects/11/9aa43a54dc11998cb39f715619d834bd411aca
T2-SisComp/.git/objects/12/a67ec7b37c4f412cd78a6d248861c638d90266
T2-SisComp/.git/objects/14/371e57b814ca339f696a8e079d2c111ef34a15
T2-SisComp/.git/objects/15/77746d8fc08d29fd17871c9e0b491d0ec610c5
T2-SisComp/.git/objects/17/609382115b4da86b75dbdec202d61d5b3f2741
T2-SisComp/.git/objects/1a/4cda96420ea5492b1e0357a61780eb9a2fd969
T2-SisComp/.git/objects/1a/91c17532cb5610612ebdbae11c8fb087d7066a
T2-SisComp/.git/objects/1a/e20ad759c7251fd21676922f1eb66760655e19
T2-SisComp/.git/objects/1b/86ce4b4bbeaac7abe38ed1515e2c59d7b09880
T2-SisComp/.git/objects/1c/02e140f25388de44458245b62c5f2362eda895
T2-SisComp/.git/objects/1c/d36ea3fdb76d6627b2684d3e897790df488080
T2-SisComp/.git/objects/1e/567a2760b4f586fc4433c2011735139d596c6b
T2-SisComp/.git/objects/1e/ab74fe64a0c7018c96ea12470c00feb5fbd1a6
T2-SisComp/.git/objects/1f/461b823ef7757a14739e07efb9132db137697b
T2-SisComp/.git/objects/20/7771b2d13f3c78b8e607500ca41e8407a6c7d1
T2-SisComp/.git/objects/21/c515fc0b5ad34b9c05a41c177bc8768963e1ca
T2-SisComp/.git/objects/24/e3eedf679d1c477bc554c7b33521b32f6d6ac8
T2-SisComp/.git/objects/27/76f560ab5bbe23e73332d5374350bffa8f4902
T2-SisComp/.git/objects/29/192e4e07a9d3ce6b8ae92e2913bad552e36635
T2-SisComp/.git/objects/29/786a33e9ad9b0dc8a5fb71aaf2af162cb3f9fe
T2-SisComp/.git/objects/2a/70f34e7ac99a4a49f487af1dcf8977d0329880
T2-SisComp/.git/objects/2b/0e01745dc51ca684f927afe800a925e894fdf3
T2-SisComp/.git/objects/2c/f1054147dff8df847c307b5eac212c19b3dbe6
T2-SisComp/.git/objects/2f/1ebbea3c41f31ba8e71e66960e5c5172248bfc
T2-SisComp/.git/objects/30/1c2b160e0ab5b7b28c1f7e684396466c9a5361
T2-SisComp/.git/objects/31/37d698327a20f3216833f4a44aa8e2fa19610e
T2-SisComp/.git/objects/32/1328cff2545ffcd0baf6f37fe48fadfb8474da
T2-SisComp/.git/objects/32/9d63858ef28dc9bcf4e016166c3e4bdff4e0d7
T2-SisComp/.git/objects/33/368592e3e28a886d56c8e188e28aedef07bdfb
T2-SisComp/.git/objects/34/fa4ce3fa73a59d84b02e8cb3ea57d1b6c6cbad
T2-SisComp/.git/objects/36/40ddc08b6dc0ac0748a4eafd61d57240ac5bd8
T2-SisComp/.git/objects/37/ce22a94395b1fc694abcbc5cd7df5855e1e78e
T2-SisComp/.git/objects/38/23371f83bdc9f5b3e0d82bc026aff755bf211f
T2-SisComp/.git/objects/3b/1c52859ce2f26fe1b7cbeb64de2d793823fc40
T2-SisComp/.git/objects/3b/b7b2d1e61e8cc16e9397d152f394622ec6fdfa
T2-SisComp/.git/objects/3d/68464004514dc0b6ee57d71cdbf48853ec3753
T2-SisComp/.git/objects/3f/52d070e0843884ec300f1f19a79438bc85c882
T2-SisComp/.git/objects/3f/c9eb8c4ac63b7507d141029ee46a8b93c6ca97
T2-SisComp/.git/objects/3f/f3eb184b329556fa5ed8783b2b55110e624ae3
T2-SisComp/.git/objects/40/38e5e17da1a06965e40b1d85f47f5e42730738
T2-SisComp/.git/objects/42/84387ff7dc40ab6e2f4b2f457ffa655d914f64
T2-SisComp/.git/objects/43/280c84e6e7386f43dd3ac3a6e65d805e7fdbc3
T2-SisComp/.git/objects/43/b849e2127de3b28c6642d9e4288667619c7581
T2-SisComp/.git/objects/44/2773bee3917b296c7a91a53473e0b3a6052a34
T2-SisComp/.git/objects/44/e2ad685eeba68f93fe1674fe606e08a157b66b
T2-SisComp/.git/objects/46/665fde73a29169d50656590bf2d2310b0e6b70
T2-SisComp/.git/objects/46/e20f6c807cb0fb79a95cfd747dce09a30abf32
T2-SisComp/.git/objects/47/5653af25948b89d274d1a4d0d2e277bcd92bb0
T2-SisComp/.git/objects/4a/267e1a9494b4aaaa6ab03954492a54ebadfd55
T2-SisComp/.git/objects/4c/5220f1d55531f1981726ac85749b770bcc341e
T2-SisComp/.git/objects/4e/7bea38c80704804f3ef4ed99cc81c1f3527489
T2-SisComp/.git/objects/52/a214e0d50a18888e12114099d48210f23c9e55
T2-SisComp/.git/objects/53/63be3c79ec4ae2b204e133b71ba8f881514ff9
T2-SisComp/.git/objects/57/1a1164a148b197ab9d84679f16b241bdb707b1
T2-SisComp/.git/objects/57/9f4db98d808a44245adac3520c8a59a56c072d
T2-SisComp/.git/objects/59/cc830b66532fab2fef82120d4f7f8c3bb1f275
T2-SisComp/.git/objects/5c/02cc9ca5bb96878a13cab579f70a2c5a931458
T2-SisComp/.git/objects/61/db00ea6a096997359746d654fd6da033586380
T2-SisComp/.git/objects/62/33a033612daf88c57ad282baceda80cc4aa795
T2-SisComp/.git/objects/63/eb095e1b9a1652a58fc2e90cff8256e9c7c1be
T2-SisComp/.git/objects/65/1d29d98d751f28a59307b71a3fe9376dd64dc0
T2-SisComp/.git/objects/65/4341c279260d2162cf30c8b96fcb88493536d6
T2-SisComp/.git/objects/65/cf21fb67fe61685ef4bc9e28bfb619e9e2a79d
T2-SisComp/.git/objects/66/559bce78efef78efbf3eac095da4f1a68325fc
T2-SisComp/.git/objects/67/02e301e35969a7a5b312ae040ab3a3aae6254e
T2-SisComp/.git/objects/68/ae996ba442f78c4714eb34fc370093cedff1aa
T2-SisComp/.git/objects/6b/ab2aa4fa71943233ee593920f165a4cbbff71e
T2-SisComp/.git/objects/6b/e80b6ac5122a4a7fbf23771a5f240d454aaf0a
T2-SisComp/.git/objects/6c/34c215c39bfbee3e4b399033e928540f66f9cc
T2-SisComp/.git/objects/6d/05100b0621055177a135f628d98329f757d586
T2-SisComp/.git/objects/6d/d798cb15dc9a109fbd0fa7f33a9408b41a56f4
T2-SisComp/.git/objects/6e/0569b5b0da7ca3f193675bb587ec5c777a85c9
T2-SisComp/.git/objects/6e/41f8d6a5158f50c3962714a845ae1670930976
T2-SisComp/.git/objects/6e/6effb4363c4d43f3bf4dbbd0dc5d772a869f8f
T2-SisComp/.git/objects/70/da60dd42cc53d77f4af7763b1ed913c326328d
T2-SisComp/.git/objects/72/eeb96a8908f77ce9320343ea8c81017530b952
T2-SisComp/.git/objects/75/f5fb5f87d52c03181e91030ee3965f2e86ec73
T2-SisComp/.git/objects/76/907047de28f0eb49213b78907bd478a289dcb2
T2-SisComp/.git/objects/77/4971bdde3a3cfafa3ec1016cf920c74bb8eba7
T2-SisComp/.git/objects/77/5fabd9de2206cb4cdfd49c5f8e7d73f7889de5
T2-SisComp/.git/objects/77/af4abe2580f2d1383e30d592b122c71dc56c8b
T2-SisComp/.git/objects/79/3dad247994629bda960a624ca2dcea1fbfa38f
T2-SisComp/.git/objects/7a/64ebdd788c54fda178729fddd7196069bdcd63
T2-SisComp/.git/objects/7c/1c898c7c7ca3ba7a9d6a2675ee0ccd8138b1dd
T2-SisComp/.git/objects/7d/0e1f382c4f4bafa193035fc44c0a5f9aa8a655
T2-SisComp/.git/objects/7f/d817778a881ab492b3103d46ab720f78abe803
T2-SisComp/.git/objects/80/9ae83a85c6f38293991e8e6122db8c6994ca0b
T2-SisComp/.git/objects/80/c7a31ff0cbfc8d8fb020beac0641745e4b8e39
T2-SisComp/.git/objects/80/e45bd391ef22322b8017c5b8c797112a57b491
T2-SisComp/.git/objects/83/d17b4b8dca5b9697dc2a820ac2637e75b19914
T2-SisComp/.git/objects/84/a11f23a0df52751302bde41e67567c0acbc587
T2-SisComp/.git/objects/87/182c506a8ac64b1bdd118638607a9cb4bd242a
T2-SisComp/.git/objects/87/cffdb89d0e48e3139d63e4e5569520717f261e
T2-SisComp/.git/objects/88/26d75581486bd78cdbf693c2c988fa30b4b9ae
T2-SisComp/.git/objects/8b/e522b89922211e91e7bfa98b43ea7b850dbc28
T2-SisComp/.git/objects/8d/bd0bb016aeaf4a84b8ecb9dfd22e255b7db39b
T2-SisComp/.git/objects/8d/f9b22fb0f9f99e8f4f67813ba0081908d5ad80
T2-SisComp/.git/objects/8e/4864e94ac52a72c1c401a0a3d80a255d1aff2f
T2-SisComp/.git/objects/8e/fa034e2a283daa265441728db9e4b296ef41f9
T2-SisComp/.git/objects/8f/75bf02698ad58d85c5756ffe9ee18dbf5790ee
T2-SisComp/.git/objects/8f/fc49ab54767f5bcccf89bf48a69c09f383e23b
T2-SisComp/.git/objects/91/3c4ec9428e2a7d11a979cc78b117368e3367c6
T2-SisComp/.git/objects/91/f117e6a8ea8edc27d906b345ed1496dfe70c0c
T2-SisComp/.git/objects/94/07471576f2f76430fc4a3d6aa324d71f8de84c
T2-SisComp/.git/objects/94/d845b6cc3ba151670956579be53b764e457713
T2-SisComp/.git/objects/95/9189484f6fb3d731c936a5d368c951ed0bd56a
T2-SisComp/.git/objects/96/8578ac04c0f29ba798dd7eacc151a28b979eeb
T2-SisComp/.git/objects/97/5551b93af6fc00121b9a435b8ff0e98bfcbb96
T2-SisComp/.git/objects/98/9257c9198be2e89fdf76e7e7e783e320043b1a
T2-SisComp/.git/objects/99/23ceba21f11fb91374613e959014ed80affb6f
T2-SisComp/.git/objects/9b/0beb8d2123aa7e0c1e405e5d23a4a5fe5dbcca
T2-SisComp/.git/objects/9d/2cb477cfa82c222d5941d34079b2c1075a94c9
T2-SisComp/.git/objects/9e/2cbd5f2b5b3a4d6ba6d6975f083d34ac64ded2
T2-SisComp/.git/objects/9e/cd2164338bb6d9f1b280ab44137aa888f40756
T2-SisComp/.git/objects/9e/f58fbbe425da5101c22b5dc6ed06b65cd3b369
T2-SisComp/.git/objects/9f/939992460d97878b0382bc6b534bee0e7f07f2
T2-SisComp/.git/objects/a2/32deb23bcce858bd38d8f9512e52422bfe7cff
T2-SisComp/.git/objects/a2/fd13e36821b1d775158b0ce9e7fe1430ade82d
T2-SisComp/.git/objects/a3/a7a82c2b6fd6639e082c311ea5fcb3acc23728
T2-SisComp/.git/objects/a5/2beb0bf1fc0e8e4ab5d2cbbf66be5dd4257037
T2-SisComp/.git/objects/a9/35d161435c9913cfb36f03971c5ec39fb76054
T2-SisComp/.git/objects/a9/57928b520c6adf28301f4bbfc87229ae09534d
T2-SisComp/.git/objects/a9/c82c74df27a5454e5fd521c8fb7622d90b16d2
T2-SisComp/.git/objects/aa/799b54cb0c693a272a8c4d446e31bb48d26941
T2-SisComp/.git/objects/ac/b5f8e4d3575689319e62671782a90423dbee75
T2-SisComp/.git/objects/af/c4f85d7dd66cc279aeded48b71e98cc071e439
T2-SisComp/.git/objects/af/c8ea9ee36f38f6b8b6712eebc5c7e5ff257520
T2-SisComp/.git/objects/b0/47549c3ae55b4b1bd0b945c158123a00cb4e6b
T2-SisComp/.git/objects/b1/c8cf718aee9ca8d230040ed941908fa02a00e8
T2-SisComp/.git/objects/b2/1ef617518216faf517abb7037f1c942e0257c0
T2-SisComp/.git/objects/b2/3cc40b3b7637543222194e80ce9876ccc2eab3
T2-SisComp/.git/objects/b2/e1500f1a65ae753a0392efbf0f8d0e8df09b30
T2-SisComp/.git/objects/b6/52c037141df3e182e905c742098ceb18433548
T2-SisComp/.git/objects/b6/7acb4a4c561d2399319ab2da8d20f577165a82
T2-SisComp/.git/objects/b6/944e131821529214c41743e10b3e1054371a2c
T2-SisComp/.git/objects/b7/092a22c172480628c920c64d91ac20f3cba38b
T2-SisComp/.git/objects/b7/8f6b84d91e0dbf3b42d16aa4167d10cb774ca3
T2-SisComp/.git/objects/b8/006700f42afa25038da7e7f5f92b0b5fba5d45
T2-SisComp/.git/objects/b8/3dbdcefffb64f9a4616a3265e3a4b7832ff480
T2-SisComp/.git/objects/ba/012bdaf7d4c9d399e49a2a9c17433e7cbd9b09
T2-SisComp/.git/objects/ba/b0918f4d888cc7bef34e7334276a89ff421b9f
T2-SisComp/.git/objects/bc/05d615046b80e2fac1074b9a78493db340b362
T2-SisComp/.git/objects/bc/c1dde58795d0c4a410a1e1075992d6ebaeee19
T2-SisComp/.git/objects/bd/160825fdf4c40943c9d4681194259ccd1f42fc
T2-SisComp/.git/objects/be/0d56b15bb87c52e3d912bd0da4c858a6640f99
T2-SisComp/.git/objects/be/33fe78bf68e263d91bbb9dddaa2928f450c677
T2-SisComp/.git/objects/be/d7e71b96fc2a239ce81dd7df297dbe5f5c4b45
T2-SisComp/.git/objects/bf/26acdefc39aeeeef587183660c8e8f11dd6e0b
T2-SisComp/.git/objects/bf/26c2d8a5a23fbc28db50959d555ef6d4dd189f
T2-SisComp/.git/objects/c5/99be0e915863de53918e0ef60e63b365b33458
T2-SisComp/.git/objects/c6/497686d94bed03039be7d5bae9fd5dc79b4ff8
T2-SisComp/.git/objects/c6/a5522e0fca310701e9c003ab8441497c226bd9
T2-SisComp/.git/objects/c7/df55b61c1f4a74c3dd0cf1015c368422288f02
T2-SisComp/.git/objects/c8/ace3fe77b7b8be38e3239bdfb83fa4aa56d3bf
T2-SisComp/.git/objects/ca/5053ac2061d3f98b049b6a4cfe824fe3619ae6
T2-SisComp/.git/objects/cb/012406d974dcde799caf958fa2afff0a25a12a
T2-SisComp/.git/objects/cb/d9f7b68aff4f787925c02158ac0b63a1ae5eb6
T2-SisComp/.git/objects/cb/f43e2e276d334ac9d7d9af48b93f916ced88ac
T2-SisComp/.git/objects/cb/fa92476c74c1bc89add68dd0360f8caad2c4fe
T2-SisComp/.git/objects/cc/16d622b591d7401c8d64e1d93ee12fac10a71f
T2-SisComp/.git/objects/cc/1cb34dd00b283a25b2d15bc659bdfe9329b99a
T2-SisComp/.git/objects/cc/cbfd04c643592a46b9067a273c093418d95695
T2-SisComp/.git/objects/ce/b53408f851dfb321a300de7fccf0bf8b752518
T2-SisComp/.git/objects/cf/1ddcec58063a11049e312265ff8e34ae4deecc
T2-SisComp/.git/objects/d0/3a82c681c67c383abaab296c78da6a7c3b3edc
T2-SisComp/.git/objects/d5/77d3d8643817c309067cbfc32fa6c2489a8d03
T2-SisComp/.git/objects/d5/8bf073262d41451ba340069a0bda0870f4d98e
T2-SisComp/.git/objects/d6/369f85aeeddb1b080daa74201488e58e75d431
T2-SisComp/.git/objects/d6/52b19d8578b6a086ee86c9357d5081e4625bde
T2-SisComp/.git/objects/d6/b22beff5feba36594c29e989894bdd184ac03c
T2-SisComp/.git/objects/d7/633edf10570d3466fbbd722eb6a51b743509d0
T2-SisComp/.git/objects/d9/06f56b01cc2fa6ef2eeb3361f922e4d4994c09
T2-SisComp/.git/objects/dd/24d0beef95680b2cf0da9d9319ab450e81eba2
T2-SisComp/.git/objects/dd/79d82d57e8cdccc4397f50b9b55593fdf1e641
T2-SisComp/.git/objects/de/17fec524e8067ed1854b8de7886cee03fa7281
T2-SisComp/.git/objects/df/58a5ee17e9a1df16b61c92c86c648a3f162f45
T2-SisComp/.git/objects/e0/e3f496285b26e7a61723715185b40c3474ea72
T2-SisComp/.git/objects/e1/22724d5b29c4389437adbae3e76bad254a34b2
T2-SisComp/.git/objects/e1/c9abaa05c5cee82f2d8485962438cf37de6a08
T2-SisComp/.git/objects/e2/0a3cc170fdc559a9ab347f91dd1328c9309ceb
T2-SisComp/.git/objects/e3/a672e5f4a926f4d26285a9679f84fb12641ba5
T2-SisComp/.git/objects/e4/5a2bed642dc76a68e6dff5fe80cac47e8cbe8b
T2-SisComp/.git/objects/e6/10df7e5b2b1b9a04043d6cd5c15469db4b80e8
T2-SisComp/.git/objects/e6/331b9bc4c1dec1256108b5231c185b0e2e7b21
T2-SisComp/.git/objects/e9/10d9c628c9898cff0480a5b5bfaae48a24e32d
T2-SisComp/.git/objects/e9/1473912ef036a58c8907f17a1d1c5183e82890
T2-SisComp/.git/objects/eb/a1110b5794582b53554bb1e4224b860d4e173f
T2-SisComp/.git/objects/ec/4bfdfc9eaa0522b4ebfdccff4037b51acc88fc
T2-SisComp/.git/objects/ec/53917032709730cb9aa0e0106af4cd649bf329
T2-SisComp/.git/objects/ec/bb1e225d145c21930c21147317cbaa00f784cb
T2-SisComp/.git/objects/ed/3e692b1e061e9b8899caba9f523836e2972644
T2-SisComp/.git/objects/ed/ce87b2828f91f7af07af486c861a3bc3838625
T2-SisComp/.git/objects/ee/ce3271da2b4e3231d9d8763d491f3c72e888c0
T2-SisComp/.git/objects/f0/678e08302c4ca4f8950fdc328e83f34b0d7cde
T2-SisComp/.git/objects/f1/885343a16823096461e7ca44cde6758e7847aa
T2-SisComp/.git/objects/f1/ed1399d3c4bdff3ad6bba2923bb1db84b61322
T2-SisComp/.git/objects/f3/9d547829779f07f72509920defd16782638740
T2-SisComp/.git/objects/f4/85b91cadd7502db1eb9dc19aca651018d41a49
T2-SisComp/.git/objects/f5/31394095a758dcda55cd07956ef88dd0d18349
T2-SisComp/.git/objects/f6/184cff5bf107fc2ed1a34b1ea61a745a6b3343
T2-SisComp/.git/objects/f7/1f54854134f9df65c2aa9888b6b31bc94fef0c
T2-SisComp/.git/objects/fa/3d954463d5b3f9ead915da7f52ef718d7cdeab
T2-SisComp/.git/objects/fa/9fa5b7bbdf104b0bd877732e2fb5591c40638b
T2-SisComp/.git/objects/fc/b8b20042c6b3eeaa630f6a27864a222ed4e4fe
T2-SisComp/.git/ORIG_HEAD
8be522b89922211e91e7bfa98b43ea7b850dbc28
T2-SisComp/.git/packed-refs
# pack-refs with: peeled fully-peeled 
6d05100b0621055177a135f628d98329f757d586 refs/remotes/origin/master
T2-SisComp/.git/refs/heads/master
8be522b89922211e91e7bfa98b43ea7b850dbc28
T2-SisComp/.git/refs/remotes/origin/HEAD
ref: refs/remotes/origin/master
T2-SisComp/.git/refs/remotes/origin/master
8be522b89922211e91e7bfa98b43ea7b850dbc28
T2-SisComp/.gitattributes
# Auto detect
text files and perform LF normalization
* text=auto
T2-SisComp/attem.c
#include <stdlib.h>
#include <stdio.h>
#define _left_			0xffff0000
#define _right_			0x0000ffff
int main(){
 printf("%x\n%x\n", _left_, ~_right_);
}
T2-SisComp/auxiliar.h
#ifndef AUX_H
#define AUX_H
#include "log.h"
#define Kilobytes 8192
#define PAGE_PER_FRAME_SIZE 16 * Kilobytes
typedef unsigned int ent_t;
typedef unsigned int un_int;
typedef unsigned int v_addr;
typedef unsigned int f_addr;
typedef char bool;
#define true 1
#define false 0
#endif
T2-SisComp/binario.c
#include "binario.h"
#include <stdlib.h>
#include <stdio.h>
#define BIN_MASK 0x01
void checkNegative(ent_t value);
ent_t getBitAt_LE(ent_t binario, int pos){
 checkNegative(pos);
 return ((binario >> pos) & BIN_MASK);
}
ent_t getBitAt_BE(ent_t binario, int pos){
 checkNegative(pos);
 return getBitAt_LE(binario, 32-pos);
}
ent_t getBitInRange_LE(ent_t binario, int from, int to){
 ent_t val = binario;
 checkNegative(from);
 checkNegative(to);
 int t,f;
 if(to > from){
 t = to;
 f = from;
 }
 else if(to < from){
 t = from;
 f = to;
 }
 else{
 printf("Range do Bit igual a 0.\nEncerrando a execucao.\n");
 exit(1);
 }
 val = (((val << to) >> to) >> from);
 return val;
}
ent_t getBitInRange_BE(ent_t binario, int from, int to){
 getBitInRange_LE(binario, 32 - from, 32 - to);
}
void checkNegative(ent_t value){
 if(value < 0){
 printf("Binario: Recebendo valor de posicao negativa.\nEncerrando execucao.\n");
 exit(1);
 }
}
void printBits(size_t const size, void const * const ptr)
{
 unsigned char *b = (unsigned char*) ptr;
 unsigned char byte;
 size_t i;
 int j;
 for (i=size-1;i>=0;i--)
 {
 for (j=7;j>=0;j--)
 {
 byte = (b[i] >> j) & 1;
 printf("%u", byte);
 }
 }
 puts("");
}
ent_t switch_BitAt(ent_t bin, int pos, bool value){
 ent_t newbin = 1L << pos;
 if(value == 1){
 return bin | newbin;
 }
 else{
 return bin & newbin;
 }
}
ent_t turnon_BitAt(ent_t bin, int pos){
 return switch_BitAt(bin, pos, true);
}
ent_t turnoff_BitAt(ent_t bin, int pos){
 return switch_BitAt(bin, pos, false);
}
T2-SisComp/binario.h
#ifndef BINARIO_H
#define BINARIO_H
#include <stdlib.h>
#include "auxiliar.h"
/**
 * Retorna o valor do bit na posicao indicada.
 * @param binário: o valor em binário inicial.
 * @param pos: posicao do bit no vetor de bit.
 */
ent_t getBitAt_LE(ent_t binario, int pos);
ent_t getBitAt_BE(ent_t binario, int pos);
/**
 * Coleta os bits em um range de {to} até {from}
 * @param binário: o valor em binário inicial.
 * @param to: ultimo bit da faixa de bits desejada.
 * @param from: primeiro bit da faixa de bits desejada. 
 */
ent_t getBitInRange_LE(ent_t binario, int from, int to);
ent_t getBitInRange_BE(ent_t binario, int from, int to);
ent_t turnon_BitAt(ent_t bin, int pos);
ent_t turnoff_BitAt(ent_t bin, int pos);
/**
 * Imprime na tela um valor em binário. Assumindo Little Endian.
 * @param size: sizeof(variavel que armazena o valor em binário)
 * @param ptr: endereço para a variavel que armazena o valor em binário.
 */
void printBits(size_t const size, void const * const ptr);
#endif
T2-SisComp/commit.sh
git add *
git commit -m "mensagem"
T2-SisComp/compilador.log
0041f7a0 R
13f5e2c0 R
05e78900 R
004758a0 R
31348900 W
004a30e0 R
0700ff05 R
0049e120 R
004c25f8 R
004c2600 R
3305a5e0 W
05e06600 W
0044e4f8 R
0044e500 R
0044e520 R
0700ff10 R
2f6965a0 W
0044e5c0 R
0044e5e0 R
0044e621 R
31dae640 W
00414f20 R
05f7cf20 W
004bcfc0 R
2774cfc0 W
004696a0 R
00446460 R
31f92120 W
00496ec0 R
004a0c00 R
0049d640 R
004f3df0 R
0700ff10 R
3d729820 W
00496fb0 R
00496fc0 R
21dd6fc0 W
004a9860 R
004aa4d8 R
004aa4e0 R
004bd000 R
044b71e0 R
0700ff10 R
04497780 R
004977a0 R
12151660 R
004b3a80 R
05e9ba80 W
31602880 W
004b39c0 R
33b1b9c0 W
004b0ba0 R
004953b0 R
004bd080 R
0785d080 W
05ae74a2 W
004b3900 R
32f53900 W
00497738 R
31a2f720 W
00497740 R
3a34f740 W
07967018 R
07967d00 R
303f18c3 W
08848548 R
08848560 R
0702ff10 R
088487e0 R
088c1a20 R
088c1a60 R
06379a60 W
088c1aa0 R
088c1ac0 R
0f8cfef0 R
303f1ae0 W
079911b0 R
30b111a0 W
079911c0 R
00470888 R
31b10880 W
00497920 R
00497940 R
31a2f940 W
00497960 R
00497980 R
31187980 W
004979a0 R
26c1f9a0 W
3272c040 W
33b1b960 W
004b3980 R
004979c0 R
004979e0 R
00497a00 R
00497a40 R
0700ff40 W
198857a5 W
0048d7a0 R
0048d7c0 R
0703ff1d R
32594380 W
00497a80 R
0700ff10 R
0749ffd0 R
00497ae0 R
32dcfae0 W
004af5f0 R
004af600 R
0cac7600 W
004af620 R
32dcf620 W
004af640 R
004af660 R
004af680 R
074afeb0 R
00495558 R
00495560 R
19885560 W
00495580 R
004955a0 R
004181d8 R
00418200 R
0741ce20 R
00418240 R
314b02a0 W
004182e0 R
00418260 R
31a50260 W
05e7e2d0 R
00472a08 R
2ff72a00 W
00466fa8 R
00467000 R
00467020 R
05ae76c8 R
00467180 R
004671a0 R
05afc668 R
2574c660 W
05ae76e1 R
05ae7700 R
00418280 R
00452150 R
00452160 R
06342140 W
3305a160 W
00452180 R
004521a0 R
004521c0 R
316021e0 W
0701ff10 R
00452220 R
31f92220 W
00452260 R
00452280 R
0703ff18 R
2574cc80 W
004955e0 R
004af6c0 R
0049ca20 R
0745fe20 W
0049ca40 R
0703ff10 R
303f1620 W
31a2f1e0 W
11d5f200 R
121dd6c0 R
121ddfa0 R
0608dfa0 W
121ddfe0 R
30afdfe0 W
11f5e000 R
11f5e020 R
13f5e040 R
121ddf00 R
121ddf20 R
121ddf40 R
121ddf60 R
121ddf80 R
171ddf08 R
00420ce8 R
062f0ce0 W
314b0d20 W
00420d40 R
27a5fd40 W
0041e9c8 R
0041e9e0 R
27fb69e0 W
0041ea00 R
27fb6a00 W
00420d60 R
00420d80 R
31348d60 W
0700ff10 R
258c62e0 W
0042e300 R
05b99b60 R
05b99b50 R
0042e320 R
00402500 R
0042e340 R
2f696340 W
00420bc0 R
00420be0 R
00420c00 R
121dd630 R
11f5e060 R
11f5e160 R
31f7e140 W
17f5e580 R
11f5e1a0 R
11d5f0d8 R
11f5e080 R
11f5e0a0 R
2f6962e1 W
11f5e300 R
00400740 R
00400760 R
00400780 R
13f5e0c0 R
11f5e120 R
2f6960e0 W
17f5ed10 R
003fe120 W
31c68780 W
26c1fae0 W
26c1fb00 W
3259efa0 W
0047efa0 W
066b8000 W
31ca0000 W
32098020 W
320980a0 W
0041ff80 W
314b00c0 W
320980e0 W
31c68160 W
31a50280 W
314b02c0 W
314b02e0 W
314b0340 W
314b0360 W
2e3c8380 W
314b0380 W
231383a0 W
314bffc0 W
06bb83e0 W
2414ffc0 W
23138420 W
31a50420 W
32098480 W
31a504c0 W
2001ff00 W
314b0520 W
314b0540 W
31c68560 W
31c68580 W
32098580 W
2313cd60 W
314b05c0 W
314b0600 W
05b00620 W
31c68640 W
31a50660 W
314b0680 W
31b10660 W
05b006a0 W
314b06a0 W
31b10700 W
314b0740 W
314b0760 W
31b10740 W
31308760 W
31b107a0 W
31b107c0 W
31b10800 W
31b10820 W
31a508a0 W
31c688c0 W
05e788e0 W
31b10900 W
23138900 W
05e78940 W
314b0960 W
31b10980 W
314b09a0 W
31a509c0 W
31b109c0 W
314bce00 W
31b109e0 W
31b10a00 W
231389e0 W
31a50a20 W
31a50a40 W
00470a20 W
06338ac0 W
31a5fee0 W
314b0ac0 W
23138b00 W
31a50b60 W
0460ef80 W
31a5ffc0 W
05b08ca0 W
23138d00 W
314b0d60 W
0417ff60 W
314b0d80 W
31a54da0 W
31a50dc2 W
314b0de0 W
314b0e20 W
31c6ce40 W
06aa0e20 W
31308e20 W
31a50e40 W
314b0e60 W
06378e60 W
314b0ea0 W
31a50ec0 W
2001ffe0 W
31a50f00 W
31a50f20 W
31348f60 W
31a50f60 W
31a50f80 W
0a1dcfa0 W
314b0fa0 W
31348fe0 W
3d729000 W
30b11020 W
3d729040 W
30b11060 W
303f10a0 W
3081dd00 W
21489120 W
0426ff40 W
30b11120 W
05ae9160 W
303f1140 W
33319160 W
33319180 W
3d7291a0 W
333191c0 W
30b111e0 W
3007fe00 W
05e99220 W
33319240 W
3d729240 W
303fde60 W
33319280 W
333192a0 W
05ba9280 W
30b11260 W
3d7292a0 W
3011ffc0 W
30b112e0 W
23dfdf00 W
05ba9300 W
33319360 W
3d729380 W
3d729360 W
2d3b1380 W
3007ffc0 W
05b113e0 W
2d3b13a0 W
3d7293a0 W
05b113c0 W
333193e0 W
05b11400 W
1215fc20 W
217493c0
W
303f1440 W
2f051400 W
303f1420 W
22761460 W
05b11440 W
06339420 W
3331dc80 W
33319460 W
30b114a0 W
30b114c0 W
3d729c80 W
30b114e0 W
05b114c0 W
2f0514e0 W
33319500 W
33319520 W
2f051540 W
05b19540 W
05e01500 W
00469560 W
30b11580 W
00469520 W
05b195a0 W
2002ffa0 W
3d729600 W
12151620 W
06331660 W
30b1de80 W
2f0516a0 W
2f051680 W
2f0516c0 W
2f0516e0 W
303f1700 W
2f051720 W
303f1740 W
303f1760 W
2f0517a0 W
2f0517e0 W
0000ff00 R
33319800 W
3331df20 W
33319840 W
33319860 W
33319880 W
303f1900 W
00469940 W
303f1960 W
30b11980 W
004699a0 W
0002ffc0 W
23df99e0 W
30b11a00 W
05b31a20 W
05e99a00 W
33319a40 W
30b11a60 W
33319a80 W
303f5aa0 W
30b11a80 W
32ab9aa0 W
00469ac0 W
30b11ae0 W
21749b00 W
05b99ae0 W
303f1b00 W
32ab9ac0 W
33319b20 W
30fedf00 W
05b99b60 W
05f79b80 W
21749ba0 W
303f1b80 W
00469be0 W
30b1dc00 W
30b11be0 W
33319c00 W
3091fe20 W
30b11c40 W
3331dc20 W
23df9c40 W
303f1c60 W
303f1c80 W
33319c40 W
00469d00 W
00471d00 W
06381d20 W
30b11d40 W
303f1d60 W
2053ffa0 W
30b11dc0 W
21749dc0 W
0000ff00 R
21749e20 W
303f1e60 W
303f5e40 W
06709e60 W
06709e80 W
00069ea0 W
33319ec0 W
303f1f00 W
303fdf20 W
33319f40 W
2174df40 W
303f1f60 W
05e01fa0 W
05e01f80 W
06709fc0 W
33319fc0 W
32abdfe0 W
2ff72000 W
3305a000 W
3305a020 W
0402ff60 W
31bca040 W
06102080 W
141c2040 W
3305a0c0 W
0046a0c0 W
05ae20c0 W
06342120 W
05c42140 W
3305a120 W
31f92140 W
0000ff00 R
141c2160 W
3305ffa0 W
0046a1c0 W
3305ed80 W
05b1a1c0 W
3305a1e0 W
3446a200 W
141c2280 W
2ff722a0 W
316022a0 W
3305a2c0 W
141c22e0 W
31f922c0 W
2047ff00 W
3305a340 W
342e2360 W
2ff72360 W
05e02380 W
05e02360 W
2ff723a0 W
31f923e0 W
0634efc0 W
0872a3e0 W
3305a400 W
2005ffe0 W
31f92420 W
05e5e7c0 W
31602400 W
05e5a460 W
2ff72440 W
05e5a480 W
31f924a0 W
2ff72500 W
31f92500 W
2002ff20 W
3305a540 W
141c2560 W
31f92540 W
31f92560 W
2ff725a0 W
05e9a560 W
2ff72580 W
316025c0 W
2ff725c0 W
065ca5e0 W
31f925e0 W
3305ee20 W
2ff72600 W
34aea640 W
00472640 W
0040ff20 W
2ff72680 W
0615ee60 W
0046a680 W
2ff726c0 W
3305a6e0 W
0605a6c0 W
3305a720 W
05e0ef00 W
31f92720 W
065ca760 W
0000ff00 R
31f92740 W
31f9ef60 W
05e5a780 W
05b36760 W
141c27a0 W
2ff727c0 W
31f92780 W
05e027c0 W
31f92800 W
31602800 W
3305a820 W
05e02820 W
065ca840 W
3305ec60 W
31f92820 W
05e5a840 W
31602820 W
3305a800 W
31f92860 W
2c57fe80 W
316028a0 W
31f928e0 W
3305a8c0 W
3305a8e0 W
05b728c0 W
31bca940 W
2ff72900 W
065ca920 W
05e02940 W
31602920 W
2003ff40 W
31f92960 W
31f92980 W
316029a0 W
05b32980 W
0000ff00 R
05e02980 W
0460ff60 W
2ff729c0 W
31f929c0 W
2ff729e0 W
3305a960 W
3305ed80 W
31f929e0 W
05e02a00 W
3305aa20 W
2ff72a40 W
00472a00 W
3305aa60 W
31f92a80 W
2457fe60 W
05e02a80 W
31f96e20 W
3305aac0 W
2040ff40 W
31f92ac0 W
31bcee80 W
31bcaaa0 W
2ff72ae0 W
05e02aa0 W
2ff72b20 W
31602b40 W
2ff72b00 W
0545ff20 W
31602b60 W
05e5ab40 W
31f92b80 W
2ff72b40 W
2057ffa0 W
3305ab60 W
2ff72bc0 W
141c2be0 W
0671aba0 W
04ceec00 W
141c2bc0 W
141c2c20 W
0671ac40 W
2ff72be0 W
2ff72c20 W
3205fe80 W
31602c80 W
0454fea0 W
3305ace0 W
31f9ecc0 W
141c2d00 W
31602ce0 W
2ff72d00 W
0634ad40 W
0671ad00 W
0671ad20 W
3305ad80 W
0671ed60 W
00472d80 W
3305ada0 W
0671ada0 W
30202dc0 W
00472da0 W
3305ae00 W
05b62e40 W
3305ae60 W
2f66ae20 W
2ff72e40 W
2001ff80 R
31f92e40 W
141c2e60 W
3305aea0 W
05b62e80 W
2f66ae80 W
3305aec0 W
2047ff80 R
31602ee0 W
3305af00 W
05b62ee0 W
3305af20 W
2ff72ee0 W
31602f40 W
2007ff60 W
30202f20 W
2ff72f40 W
31f92f60 W
05b62f40 W
31602fc0 W
31602fa0 W
34aeafc0 W
31f92fe0 W
05e7afa0 W
05e7afc0 W
05e7afe0 W
33b1fc20 W
3305afe0 W
3257b040 W
3048b020 W
3048b060 W
05e83080 W
249db060 W
30f53040 W
3257b080 W
3257fca0 W
05e9b0e0 W
0046b0e0 W
3048b120 W
249db180 W
30f531a0 W
33b1fd80 W
30f531c0 W
3257b1e0 W
304a31c0 W
3257b200 W
249db1e0 W
30f57200 W
304a31e0 W
304a3240 W
30f5fe60 W
33b1b240 W
3257fe80 W
3257b2a0 W
249db280 W
33b1b2e0 W
30f532c0 W
33b1b300 W
33b1b320 W
30f57300 W
33b1b2c0 W
30f53340 W
33b1b380 W
30f53380 W
33b1b3c0 W
382d33c0 W
30f533e0 W
0633b420 W
33b1fc20 W
33b1b442 W
30f53460 W
30f53480 W
0d09b4a0 W
249db460 W
30f5fee0 W
33b1b4c0 W
05ae34e0 W
30f53520 W
2755fd40 W
33b1b500 W
2755b520 W
33b1b540 W
33b1b560 W
063a3580 W
249db5a0 W
249dfd80 W
30f535c0 W
3090b5e0 W
249db5c0 W
33b1b5e0 W
30f53600 W
2001ff20 W
2755b640 W
2755fdc0 W
2755b600 W
05adb620 W
33b1b660 W
33b1b680 W
05af36a0 W
05ae36a0 W
33b1b6a0 W
2fdafee0 W
2755b700 W
05c6b720 W
30f53740 W
33b1b760 W
33b1b740 W
009c8460 W
33b1b7a0 W
05c6b760 W
249db7c0 W
30f577a0 W
33b1b7e0 W
249db800 W
0002ffc0 W
30f53800 W
304a37e0 W
33b1b820 W
33b1b7c0 W
05ae3840 W
33b1fe60 W
30f53880 W
30f538a0 W
0000ff00 R
30f53920 W
06333920 W
33b1b980 W
33b1b9a0 W
30f539c0 W
2755ba80 W
33b1baa0 W
33b1bac0 W
33b1bae0 W
0000ff00 R
33b1bb20 W
2fdaff00 W
30f53b20 W
33b1bb40 W
30f53b60 W
2fdabb40 W
33b1bba0 W
33b1bb60 W
33b1bbc0 W
0c8bbc40 W
33b1bc60 W
30f53c80 W
30f53cc0 W
33b1bce0 W
30f53d00 W
0633bce0 W
30f53d40 W
249dbd60 W
249dbd80 W
05c2bd60 W
08afff80 W
30f53da0 W
2fdabda0 W
0000ff00 R
30f53de0 W
249dfda0 W
249dbe00 W
05aefe20 W
249dbe40 W
2fdabe00 W
249dbe20 W
06393e40 W
0003ff60 W
30f53e00 W
2fdabe80 W
30f53ea0 W
34a83e80 W
249dbea0 W
0002ffa0 W
249dbf00 W
249dbf20 W
249dbee0 W
08afbf20 W
30f53f60 W
3408ff80 W
2fdabf60 W
30f53f80 W
0638bfe0 W
304a3fe0 W
0638fe00 W
31d9c020 W
32594040 W
0000ff00 R
2f73c040 W
2043ff60 W
3272c080 W
063740a0 W
32594080 W
2f73c0a0 W
325940c0 W
2454fee0 W
2574c0c0 W
0634c100 W
32594120 W
0634c0e0 W
0ac5c100 W
32594160 W
0ac5c120 W
18b24140 W
14624160 W
2f73c180 W
2f73c1c0 W
2574ffa0 W
2f73c1e0 W
0ac5c200 W
0ac5c1c0 W
325941e0 W
2574c240 W
2f73ce00 W
32594220 W
32594280 W
325942a0 W
2574c280 W
325942e0 W
3259cf00 W
05b44320 W
2574c300 W
2f73c300 W
0ac5c320 W
0ac5ff40 W
32594360 W
32594340 W
0000ff00 R
2574c380 W
2f73ffa0 W
0ac5c380 W
2574c3c0 W
2f73c380 W
05b443c0 W
3272c3c0 W
06334400 W
32594440 W
32594c60 W
2574c420 W
0ac5c460 W
2574c480 W
0ac5c4a0 W
3f1444c0 W
2f73cce0 W
2f73c4a0 W
2574c4c0 W
0000ffa0 R
32594500 W
32594d20 W
325944a0 W
0ac5c500 W
2574c520 W
2f73c500 W
2574c560 W
2bffcd00 W
32594540 W
32594560 W
2574c5a0 W
0635c5c0 W
3259ffa0 W
2574c5c0 W
0ac5c5e0 W
0000ff00 R
2f73c560 W
1462fde0 W
325945e0 W
2574c600 W
0ac5c620 W
2574c640 W
2f73c600 W
0ac5c660 W
32594640 W
3272c660 W
0404fea0 W
05c1c6c0 W
14624680 W
2574c6a0 W
2040fec0 W
2574c700 W
32594ee0 W
3272c700 W
0ac5c720 W
2574c6e0 W
2f73c720 W
2454ff40 W
32594720 W
31954780 W
2574c780 W
0ac5ffa0 W
2f73c780 W
319547a0 W
325947c0 W
2f73c7e0 W
06354780 W
32594fe0 W
2574c820 W
0ac5c800 W
2574c840 W
06fb4860 W
32594800 W
325948a0 W
2574c8e0 W
325948c0 W
2f73c8e0 W
2574c900 W
2f73c900 W
325948e0 W
2f73c940 W
0ac5c980 W
05b8c9a0 W
05eac9a0 W
2f73c9a0 W
2f73c9c0 W
2574c9c0 W
0000ff00 R
2574ca00 W
060bfe00 W
32594a20 W
32594a60 W
2f73ca40 W
3272ca60 W
2574ca40 W
0ac5ca80 W
14624a80 W
32594ac0 W
32594b00 W
0ac5cae0 W
0000ff00 R
3272cb60 W
2454ff80 W
31954ba0 W
05eacb80 W
2f73cba0 W
0632cbe0 W
2f73cc20 W
3259cc20 W
0ac5cc60 W
32594c40 W
32594c80 W
05ae4c80 W
05eacc80 W
0ac5cce0 W
05ae4cc0 W
3272cce0 W
06344d00 W
06384c80 W
0ac5cd00 W
06344d20 W
2574cd40 W
32594d20 W
0ac5cd40 W
32594d60 W
05aecd00 W
05ae4d40 W
05ae4da0 W
32594dc0 W
2574cde0 W
05ae4de0 W
2574ce20 W
32594de0 W
32594e20 W
2574ce40 W
2574ce60 W
06354e40 W
32594e60 W
064acea0 W
32594ec0 W
064ace80 W
064acee0 W
064acf00 W
05ae4ec0 W
32594f20 W
2554ff40 W
32594f40 W
064acf80 W
05eacfa0 W
0785d000 W
0026d000 W
19885020 W
064ad040 W
0000ff00 R
198850a0 W
064ad0e0 W
05fb5100
W
05af5180 W
30afdda0 W
0785d1e0 W
0785d220 W
30e0de40 W
30afd260 W
0785d280 W
30afd280 W
0785d2a0 W
198852c0 W
05e7d320 W
19885360 W
0785df60 W
0785d4c0 W
0785d520 W
0000ff00 R
3231d5e0 W
05c25600 W
05c25620 W
3231d640 W
3231d660 W
0785d6a0 W
063656c0 W
063656e0 W
3231d740 W
0785d780 W
3001ff80 W
30e0d7e0 W
0785d820 W
0405fe00 W
19885860 W
3231d840 W
30afd860 W
0785d880 W
0000ff00 R
30e0d8a0 W
0000ffc0 W
0785d8e0 W
30e0d8c0 W
063458e0 W
05c4d920 W
0785d920 W
0785dd40 W
05c4d960 W
30e0d900 W
30e0d980 W
0444df40 W
19885960 W
30afd9c0 W
11e4d9a0 W
0785d9c0 W
30e0d9e0 W
05e7da00 W
0785da20 W
30e0da40 W
30e0da60 W
0785da40 W
0000ff00 R
05e7da60 W
3245ff40 W
0785daa0 W
30e0de80 W
0785da85 W
30e0daa0 W
0785dae0 W
30afdac0 W
30e0dac0 W
0634dee0 W
05e7db20 W
33f55b40 W
0785db40 W
0785db80 W
19885ba0 W
30e0dbc0 W
0f655bc0 W
0785dc00 W
33f55be0 W
05e7dbe0 W
33f5fe60 W
0785dc40 W
0685fe80 W
0785dcc0 W
3060fee0 W
06325d00 W
0785dd00 W
0785dd25 W
30e0dd40 W
0000ff00 R
0785dd60 W
30e0de20 W
30e0de80 W
30e0dea0 W
30e0dec0 W
30e0df60 W
30e0dfc0 W
3261e020 W
3259e020 W
05b46040 W
2f696080 W
258c60a0 W
31dae080 W
0047e080 W
05b4fee0 W
3259e120 W
0004ff40 W
3259e140 W
3259e160 W
258c6180 W
258c61a0 W
2f6961c0 W
3259e1a0 W
258c61e0 W
3259e200 W
0047e240 W
0047e220 W
05b46240 W
31dae2a0 W
05aee280 W
3259e2a0 W
3259e2c0 W
31dae300 W
3259e2e0 W
3259e340 W
0636ef60 W
3259e380 W
27fb6360 W
05cb63a0 W
05b5e400 W
2041ff00 R
3259e420 W
3259e440 W
05cb6400 W
258c6440 W
18566480 W
3259eca0 W
3259e4e0 W
0634eee0 W
2f696500 W
2f6964e0 W
3259e520 W
2f696560 W
2004ff40 W
2f696580 W
140a65a0 W
3259e580 W
2f6965c0 W
140a6580 W
140a65c0 W
3259e600 W
2f696e00 W
0000ff00 R
2f696620 W
2000ff40 W
3259e660 W
27fb6680 W
063566a0 W
061a66c0 W
0635e6a0 W
27fb66c0 W
27fb66e0 W
3259e6c0 W
3259e720 W
27fb6740 W
2f696f60 W
27fb6780 W
2f696780 W
3259e7a0 W
2f69efe0 W
31dae7c0 W
3259e7e0 W
3259e820 W
003fe7e0 W
3259e800 W
3259e840 W
27fb6820 W
27fbeca0 W
31dae880 W
3259e8a0 W
3259e8c0 W
0047ece0 W
27fb68e0 W
27fb6920 W
31dae960 W
2f696980 W
27fb69a0 W
140aed80 W
3259e9a0 W
3259e980 W
27fb69c0 W
2f696a00 W
3259ea20 W
2042ff40 W
3259ea80 W
27fb6a60 W
2f696aa0 W
258c6ac0 W
31daeae0 W
3259eaa0 W
27fb6ae0 W
3259ef20 W
2f696b20 W
3259eb40 W
3259eb60 W
27fb6bc0 W
3261ec02 W
3259ec20 W
2f696c40 W
3261ec20 W
27fb6c20 W
258c6c80 W
072e6c60 W
32ff6ca0 W
32ff6cc0 W
3259ece0 W
2049ff00 W
32ff6ce0 W
3259ed20 W
076eed20 W
32ff6d60 W
3259ed40 W
3259ed60 W
3349ed80 W
32ffedc0 W
3349edc0 W
3259ee00 W
3259ee20 W
31daee40 W
3259ee80 W
3259eec0 W
3259eee0 W
3349ef00 W
0047ef20 W
3259ef20 W
32ff6f40 W
3349ef60 W
3349ef80 W
3349efa0 W
0047efc0 W
0000ff00 R
05e57040 W
2d7df0a0 W
32dcf0c0 W
2d7df120 W
311d71c0 W
0000ff40 W
2d7df200 W
076ef260 W
076ef280 W
0000ff00 R
31187280 W
0bfefea0 W
31a2f280 W
0cac72e0 W
31a2f320 W
05ae7340 W
05ae7f60 W
06367360 W
31a2fb80 W
311873a0 W
05ae73c0 W
32dcf3e0 W
05ae7400 W
0bfef400 W
05aefe40 W
063275c0 W
05b27680 W
05b276a0 W
05ae76c0 W
0047f720 W
31187840 W
311878c0 W
0bfef8e0 W
32dcf920 W
0cac7940 W
26c1f980 W
31a2f9a0 W
26c1f9e0 W
26c1fa00 W
32dcfa80 W
26c1faa0 W
31a2fae0 W
26c1fb20 W
0632fb40 W
26c1ff60 W
32dcfb80 W
26c1ffa0 W
31a2fbc0 W
05e7fbe0 W
26c1fc00 W
05e7fc20 W
26c1fc60 W
05df7c80 W
32dcfcc0 W
05df7ce0 W
06347d00 W
26c1fd20 W
066b7d20 W
2441ff40 W
26c1fd60 W
2945fd80 W
2945fd60 W
26c1fda0 W
076efde0 W
26c1fe00 W
26c1fe40 W
26c1fe80 W
05b1fec0 W
26c1fec5 W
2945fec0 W
0000ff00 R
26c1fee0 W
26c1ff20 W
35627f40 W
2001ff00 R
0622ff20 W
2945ff60 W
32dcff20 W
05b07f40 W
3054ff80 W
26c1ff60 W
2945ffa0 W
35627fc0 W
2945ff80 W
0bfeffe0 W
32dcffa0 W
31a2ffe0 W
2945ffc0 W
31308000 W
31a2ffa0 W
32dcffc0 W
31348040 W
3014fe60 W
05e98040 W
004800a0 W
31a500c0 W
314b0120 W
05e00140 W
05e58160 W
32098180 W
320981a0 W
063582e0 W
320983c0 W
314b03e0 W
2e3c83e0 W
314b0420 W
32098420 W
063584a0 W
320984c0 W
314b04c0 W
31c684e0 W
31a50520 W
0002ff00 W
05e80520 W
320985a0 W
31a54dc0 W
31c68600 W
3146ee20 W
314b0640 W
05b0ce60 W
05b00640 W
05b00680 W
31a506a0 W
31b106c0 W
31b106a0 W
31a50700 W
314b06e0 W
31b10720 W
23138740 W
31b10760 W
05e8cf80 W
314b0780 W
31c6cfa0 W
31c687c0 W
314b0820 W
31c68840 W
31b10860 W
31b10840 W
31b108a0 W
31b108c0 W
31b108e0 W
31b10920 W
314b0940 W
31348920 W
31b10960 W
31c68940 W
31a50960 W
31c68980 W
314b09c0 W
31a509e0 W
00470a00 W
31c68a20 W
31c68a00 W
3134ce80 W
31c68aa0 W
31c68ac0 W
31348ae0 W
23138b20 W
314b0b40 W
2043ff60 W
31348b40 W
31cecf60 W
0000ff00 R
314b0bc0 W
31308c00 W
31348d00 W
06330d40 W
31a50d60 W
31a50d80 W
23138da0 W
2013ffc0 W
314b0da0 W
314b0dc0 W
31ce0e20 W
31ce0e40 W
31a50e60 W
088c0e40 W
31c68e60 W
06aa0e80 W
2313fe40 W
31348ea0 W
31d38ec0 W
314b0e80 W
314b0ec0 W
3153ffe0 W
06328f00 W
31a5cea0 W
314b0f00 W
314b0ee0 W
314b0f20 W
31a50f40 W
31d38f60 W
31348f80 W
31348fa0 W
314b0f80 W
3134ff40 W
22fa8fc0 W
31308fe0 W
3d729020 W
303f1060 W
30b11080 W
23df9080 W
333190c0 W
303f1080 W
333190a0 W
303f1100 W
33319120 W
30b11140 W
05aeff80 W
303f11a0 W
3d7291c0 W
23df91e0 W
05e991e0 W
05ea9220 W
2154fe60 W
21489265 W
303fdea0 W
217492c0 W
05ba92e0 W
2000ff00 W
303f12e0 W
23df9320 W
33319340 W
3d729300 W
3d729320 W
23df9360 W
303f1360 W
303f5fa0 W
303f1380 W
05b113a0 W
2d3b13c0 W
23df93e0 W
30b1dfc0 W
05b11420 W
33319440 W
05b11460 W
2f051440 W
2f051460 W
2f05fca0 W
00469460 W
05b11480 W
3011fea0 W
333194c0 W
303f14e0 W
0000ff00 R
227614e0 W
0000ffa0 R
30b11480 W
05b11500 W
05b19520 W
05b114e0 W
2f051500 W
23df9520 W
12151560 W
05e01540 W
00469500 W
30b115a0 W
004695a0 W
333195a0 W
06209640 W
33319660 W
30b11720 W
30b11760 W
2f051780 W
0000ff00 R
303f17c0 W
303f17e0 W
303f1800 W
30b11820 W
23df9880 W
303f18a0 W
333198c0 W
217498a0 W
30b118e0 W
23df98c0 W
3d729980 W
3d72dda0 W
303f19c0 W
303f1a00 W
0002ff20 W
05b31a40 W
0046de60 W
00469a40 W
33319a60 W
00469aa0 W
00469a80 W
33319ac0 W
3311fea0 W
32ab9ae0 W
30b11b00 W
0000ff00 R
30fe1ae0 W
05b9df00 W
303f1b20 W
05b99ac0 W
33319b40 W
33319b00 W
303f1b40 W
0046df60 W
113c1b20 W
21749b40 W
21749b80 W
06371b60 W
303fffa0 W
30b11bc0 W
30b11b40 W
33319bc0 W
23df9ba0 W
303f1c00 W
0046dfa0 W
303f1be0 W
00469c00 W
21749c40 W
21749c20 W
2174dc60 W
303f1c20 W
303f1c40 W
33319c60 W
33319c80 W
30b11c60 W
30b11cc0 W
2174dcc0 W
06111c80 W
33319cc0 W
21749ca0 W
33319d00 W
30b1dd20 W
33319d60 W
30b11d60 W
303f1d80 W
21749da0 W
06321d80 W
33319de0 W
30b11e20 W
33319e20 W
33319e60 W
23df9e80 W
06709ea0 W
23df9ec0 W
06709ec0 W
0633df00 W
06709ee0 W
30b11f20 W
303f1f40 W
30b11f60 W
30b11fa0 W
3331df60 W
05af1fc0 W
33319f80 W
06709fa0 W
33319fe0 W
31bca000 W
31f92020 W
06102060 W
31f92060 W
05ae20a0 W
004720c0 W
3305ece0 W
0633a0a0 W
004720e0 W
3305a100 W
05c42120 W
0000ff00 R
05c42160 W
05b1a1a0 W
141c21e0 W
3305a220 W
141c6240 W
3301a240 W
2ff76260 W
2ff72280 W
3305a260 W
3305a2a0 W
0623ee80 W
3305a280 W
3305a2e0 W
3305a300 W
316022e0 W
141c22c0 W
141c2320 W
2ff72320 W
31f96f40 W
342e2380 W
31f923a0 W
05e5a3a0 W
141c23c0 W
3305a3a0 W
2001ff00 W
3305a440 W
3305ec60 W
31f92480 W
05e5a4a0 W
3301a4a0 W
3305a4a0 W
06322500 W
3305a520 W
065ca520 W
2047ff60 W
31f92520 W
3305a580 W
31f925a0 W
3305a5c0 W
3305a5a0 W
141cedc0 W
0046a5e0 W
0046a5c0 W
141c25a0 W
2ff7ede0 W
31f92600 W
2ff76e20 W
3305a600 W
3305a660 W
31f92680 W
3105eea0 W
31f926c0 W
3305eec0 W
31f92700 W
31602720 W
2ff726e0 W
05b9a740 W
2ff72760 W
3305ef40 W
2ff72780 W
05b32740 W
3305a7a0 W
3305a7c0 W
063627c0 W
3305efe0 W
063627e0 W
141c2800 W
0000ff00 R
31bca7a0
W
2ff7ee20 W
31f92840 W
31f927e0 W
2ff72800 W
05e5a860 W
0560efe0 W
141c2840 W
2ff7ec60 W
31f92880 W
3df92860 W
3305a840 W
141c28a0 W
0d0da8c0 W
05e5a8a0 W
3305a880 W
2ff728e0 W
0000ff20 W
3305a920 W
3305ed40 W
31f92900 W
141c2920 W
2ff72960 W
3305a900 W
3049ff40 W
31bca9a0 W
05e0eda0 W
05e5a980 W
3305a9c0 W
31f929a0 W
3305ede0 W
05e5a9e0 W
2c702a00 W
3305a9a0 W
3305aa00 W
2ad7ff20 W
05e02a40 W
0000ff05 R
05e02a20 W
3305aa80 W
2ff7eea0 W
31bcaac0 W
3305aaa0 W
3305aae0 W
2ff72ac0 W
2000ffe0 W
3305ab00 W
31f96b20 W
2ff72a80 W
31f92b00 W
05e5ab60 W
31f96f40 W
0c99ab20 W
141c2b60 W
0671ab80 W
2ff72b60 W
3049ffa0 W
3305abc0 W
0671efe0 W
31602ba0 W
3305abe0 W
3305aba0 W
0671abc0 W
0000ff00 W
31602bc0 W
31f92be0 W
31f92c20 W
31602be0 W
3305ac40 W
0002ff00 W
0671ac20 W
2f66ec40 W
0000ff00 W
0671ac80 W
2f66ac80 W
3305eca0 W
141c2c80 W
0671aca0 W
3305ac60 W
00472ce0 W
3160eec0 W
31602c20 W
0671acc0 W
00472d00 W
0671ece0 W
0671ad40 W
2ff72d20 W
3305ad60 W
31f92d40 W
0041ff80 W
31602d60 W
2ff72d80 W
141c2dc0 W
1350ade0 W
34aeadc0 W
13fc2de0 W
2f66adc0 W
0633ae00 W
2ff7ee20 W
3305ae40 W
2f66ae60 W
05b62e60 W
2ff72e60 W
0633aea0 W
05b62ec0 W
05b0aec0 W
3305aee0 W
31f92ec0 W
31602f00 W
0000ff00 R
2ff72f00 W
05b6eea0 W
31602f20 W
2ff72ec0 W
05b62f00 W
3305af40 W
065caf80 W
3305af60 W
065cafa0 W
2ff72f80 W
31f92fa0 W
31f96fc0 W
141c2fa0 W
30f53000 W
3257b020 W
33b1b000 W
2005ff20 W
249db040 W
3257b060 W
3048b040 W
33b1b080 W
33b1b0e0 W
3048b100 W
33b1b100 W
30f53120 W
249db140 W
33b1b160 W
30f53140 W
249db160 W
3211ff40 W
33b1b1a0 W
0633b1c0 W
33b1b1c0 W
30f531e0 W
30f53180 W
33b1b1e0 W
0002ff00 R
3257b1a0 W
3257fe20 W
249db1a0 W
30f53280 W
30f5fea0 W
249db2c0 W
0633b2e0 W
3257b2c0 W
3257b2e0 W
3257b300 W
30f53320 W
3257b360 W
3045ff60 W
33b1b3a5 W
382d33a0 W
2fdab3e0 W
3055ffa0 W
30f533c0 W
33b1b400 W
33b1b3e0 W
30f53420 W
063933e0 W
30f53440 W
249db440 W
33b1b460 W
3311ff80 W
33b1b4a0 W
304a34c0 W
30f534c0 W
3045ff00 W
2fdab4e0 W
30f53540 W
30f53560 W
33b1b520 W
0000ff00 R
06343540 W
30f535a0 W
30f53580 W
33b1b5c0 W
2fdab5e0 W
0000ff00 W
2755b5e0 W
05e8fe20 W
33b1b600 W
30f53620 W
05adb640 W
304a3660 W
33b1b640 W
05af3680 W
2755fea0 W
06373680 W
2fdab660 W
0000ff00 W
33b1b6c0 W
3045ffe0 W
30f53700 W
2755f6c0 W
33b1b700 W
33b1b720 W
249db740 W
05c6b740 W
2040ff80 W
2fdab7a0 W
05e9b780 W
063437a0 W
2fdab7c0 W
33b1b780 W
2755b7a0 W
30f537e0 W
2fdab800 W
2fdab7e0 W
0628b820 W
30f53820 W
30f5fc60 W
33b1b840 W
06363860 W
30f53840 W
249db8a0 W
05e4b8e0 W
33b1fd00 W
2755b8e0 W
33b1b920 W
0000ff00 R
30f53940 W
249db9a0 W
33b1b9e0 W
30f53a40 W
33b1ba60 W
33b1ba40 W
05e9ba60 W
34a83aa0 W
30f53b00 W
0633bb40 W
249dff60 W
30f53b80 W
249dfba0 W
30f53be0 W
0c8bbc00 W
33b1bbe0 W
33b1bc00 W
0c8bbc60 W
2fdabca0 W
2fdabcc0 W
33b1fcc0 W
06333d00 W
2fdabd20 W
2fdabd00 W
30f53d20 W
30f53d60 W
2fdabd80 W
06113d60 W
30f53d80 W
06333da0 W
249dbdc0 W
304a3dc0 W
0633fe20 W
08b33e40 W
2fdabe60 W
249dbe80 W
34a83e40 W
0000ff40 W
08b33e80 W
2fdabea0 W
2fdabec0 W
30f53e60 W
2fdabee0 W
34a83ec0 W
3408fee0 W
34a83ea0 W
30f53ee0 W
34a83f00 W
30f53ec0 W
2000ff00 R
30f53f20 W
0633ff40 W
304a3f60 W
34a83fa0 W
30f53fc0 W
2fdabfa0 W
249dbfe0 W
2574c000 W
30f53fa0 W
2574c020 W
32594000 W
0ac5c020 W
31bdcc00 W
0635c040 W
32594460 W
2574c040 W
2574c060 W
2574c0a0 W
0ac5ccc0 W
325940a0 W
325940e0 W
32594100 W
063740c0 W
2f73c120 W
2574c120 W
05bd4160 W
05bd4540 W
3272c180 W
325941a0 W
3059ff40 W
2574c180 W
325941c0 W
2f73c1a0 W
2574c1c0 W
0ac5c1e0 W
32594200 W
2574c200 W
3259ce40 W
31d9c280 W
0632c2a0 W
2f73c280 W
325942c0 W
0404fee0 W
063542c0 W
05b44300 W
2574c320 W
2f73c340 W
2574c360 W
2574cb40 W
2f73c360 W
0631c340 W
05b44360 W
3272c3a0 W
0002ff80 R
199e43a0 W
05b44380 W
325943c0 W
325943e0 W
199e43c0 W
05b443a0 W
0633c420 W
05b44400 W
0000ff20 W
2574c440 W
2c53ff00 W
2f73c480 W
3041fe80 W
0ac5c480 W
2574c4a0 W
3259fcc0 W
05b44440 W
0ac5c4c0 W
2574c500 W
2f73c4c0 W
2574c540 W
0ac5cd80 W
2574c580 W
0635c5a0 W
32594580 W
2f73c5a0 W
325945c0 W
0ac5c5a0 W
2f73c5e0 W
0633c620 W
0633c600 W
2f73c640 W
14624600 W
2574ce20 W
05afc660 W
32594680 W
325946a0 W
32594660 W
0000ff00 R
2f73c680 W
3259cec0 W
08afc6a0 W
2574c680 W
0000ff00 R
32594700 W
3059fee0 W
0ac5c6e0 W
2f73c700 W
31d9c740 W
0ac5c700 W
05eac760 W
2574c760 W
32594780 W
32594760 W
32594740 W
2574c7c0 W
0630c7c0 W
0ac5cfe0 W
05eac7c0 W
199e4820 W
301bc7e0 W
3272c840 W
32594c60 W
2f73c800 W
05eac860 W
2574c8a0 W
2f73c8c0 W
2574cd20 W
32594940 W
2f73c960 W
32594980 W
2574c960 W
063349e0 W
32594a00 W
2f73ca20 W
2f73ca00 W
0ac5ca40 W
2f73ff60 W
2f73ca80 W
32594a40 W
0000ff00 R
2574ca60 W
3259fea0 W
2574cac0 W
2574cea0 W
06364ac0 W
32594ae0 W
0ac5cb20 W
0000ff05 R
0ac5cba0 W
32594ba0 W
301bcb80 W
32594bc0 W
0ac5cfc0 W
0638cc00 W
2574cc20 W
0ac5cc40 W
0ac5cc20 W
2041ff60 W
2574cc60 W
2574cc40 W
2f73cc40 W
2f73cc80 W
2f73cc60 W
0ac5fec0 W
14624ce0 W
2574cce0 W
0ac5cd20 W
32594ce0 W
2454ff20 W
32594d40 W
05ae4d60 W
2574cd60 W
05ae4d80 W
0ac5cd60 W
32594da0 W
2454ffc0 W
3272cd60 W
05ae4dc0 W
05ae4e00 W
05ae4e20 W
0ac5ce20 W
05ae4e40 W
2574ce00 W
32594e40 W
32594ea0 W
05ae4ee0 W
2574cf00 W
064acf20 W
05ae4f00 W
32594f60 W
0042ff40 W
32594f80 W
064acf60 W
2574cf80 W
2574cf60 W
05eacfe0 W
0785d020 W
3259ffe0 W
0785d040 W
0026d060 W
0785d0e0 W
0785dd00 W
30e0d120 W
30e0d0e0 W
30e0d160 W
0405ff80 W
0785d1a0 W
05af5d60 W
0785d1c0 W
0000ff00 R
0785d240 W
0785de60 W
060fd260 W
0000ff00 R
0785d320 W
0002ff40 W
0785d4a0 W
0785d500 W
0785d540 W
3231d540 W
3231d580 W
3231d560 W
3231d5c0 W
0785d600 W
3231d620 W
0785d640 W
30e0d660 W
0785d680 W
0785d6c0 W
3011fee0 W
0785d702 W
0785d720 W
05e7d760 W
06355780 W
30afd7a0 W
3231d7c0 W
1988dfc0 W
3231d800 W
0785d840 W
31b6dc60 W
06375880 W
0785d860 W
0785d8a0 W
06375860 W
05e7d8e0 W
31b6d8c0 W
06425900 W
06705920 W
05e7d900 W
05c4d8e0 W
2000ff20 W
30e0d940 W
0785dd60 W
0000ff00 R
05e7d940 W
0785ff80 W
0785d9a0 W
0467ff60 W
05e7d9c0 W
05e7d9a0 W
11e4da00 W
0000ff00 R
33f55a20 W
19885a40 W
0785da00 W
33f55a00 W
30afda20 W
0785da60 W
05e7da80 W
33f55a80 W
0f655aa0 W
19885aa0 W
33f55ac0 W
30e0dae0 W
19885b00 W
31b6db40 W
0485ff20 W
30e0db40 W
0785df60 W
0000ff00 R
0785dbc0 W
0785dbe0 W
05e7dc00 W
0785dc20 W
33f55c00 W
0000ff00 R
05e7dc40 W
30afdc80 W
05e7dca0 W
0785dca0 W
2000ff80 W
19885ce0 W
0633dd00 W
0785dce0 W
30e0dd20 W
0785dd40 W
33f5dd40 W
30afdd20 W
30afdd60 W
0785dd80 W
30e0dda0 W
0785dda0 W
19885d40 W
30e0dd60 W
30e0de00 W
30e0dde0 W
19885e00 W
0000ff00 R
33f55e60 W
33f55e20 W
33f55f20 W
31705f60 W
33f55fc0 W
3259e000 W
0000ff00 W
003fe000 W
00036e20 W
003fe040 W
05b46060 W
31dae000 W
3259e040 W
3259e060 W
3259eea0 W
003fe080 W
31dae0a0 W
2f6960c0 W
3259e100 W
05b46120 W
0047e160 W
2f696180 W
0000ff20 W
3259e180 W
073361a0 W
0000ff00 R
3259e1e0 W
0002ff00 W
3259e220 W
05b46220 W
3259fe60 W
05b46280 W
2004fec0 W
05e7e2c0 W
3259e300 W
258c6320 W
248cef00 W
3259e320 W
3259e360 W
2f696360 W
2f6963a0 W
3259efc0 W
05cb63e0 W
05cb6fc0 W
3259e3e0 W
258c63e0 W
0000ff00 R
258c6420 W
2f696c40 W
05cb6420 W
05bb6440 W
3259e480 W
06386480 W
3259e4c0 W
3259e500 W
31dae520 W
3259e540 W
3259e560 W
26dbff40 W
258c6560 W
27fb6580 W
0000ff00 R
003fe560 W
27fbffa0 W
258c6580 W
31dae580 W
3259e5e0 W
3259e5a0 W
3259e5c0 W
258c65c0 W
3159ff20 W
3259e640 W
3259e620 W
2f696660 W
3259e680 W
3259e6a0 W
0047e680 W
3259e6e0 W
27fb6700 W
3259e740 W
3259ef60 W
27fb6760 W
3259e780 W
31dae7a0 W
3259e7c0 W
27fb67c0 W
003fe800 W
0000ff00 R
27fb6800

Teste o Premium para desbloquear

Aproveite todos os benefícios por 3 dias sem pagar! 😉
Já tem cadastro?

Continue navegando